<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_onenote', language 'te', version '2.7'.
 *
 * @package     assignfeedback_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = 'అభిప్రాయాన్ని జోడించండి';
$string['addfeedbackhelp'] = 'OneNote లో విద్యార్థి సమర్పణ కోసం మీ అభిప్రాయాన్ని జోడించడానికి పైన ఉన్న బటన్పై క్లిక్ చేయండి. మీ పనిని Moodleకి సేవ్ చేయడానికి తర్వాత మీరు ఇక్కడ తిరిగి రావచ్చు.';
$string['configmaxbytes'] = 'గరిష్ఠ OneNote పరిమాణం';
$string['countfiles'] = 'OneNotes: {$a}';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినప్పుడు, ఈ అభిప్రాయ పద్ధతి అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ప్రారంభించబడుతుంది.';
$string['enabled'] = 'OneNote అభిప్రాయం';
$string['enabled_help'] = 'ప్రారంభించబడితే, ఉపాధ్యాయులు అభినయాలను గుర్తించే సమయంలో అభిప్రాయాలతో OneNote పేజీలను అప్లోడ్ చేయగలుగుతారు. ఉపాధ్యాయుల OneNote సమర్పణను వ్యాఖ్యానించడానికి ఉపాధ్యాయులు ఎంచుకోవచ్చు లేదా పూర్తిగా క్రొత్త OneNote పేజీని అప్లోడ్ చేయవచ్చు.';
$string['feedbackdownloadfailed'] = 'OneNote నుండి అభిప్రాయాన్ని డౌన్లోడ్ చేయలేకపోయింది. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['feedbacklimitexceed'] = 'మీ ఫీడ్బ్యాక్ పరిమాణం ఆమోదయోగ్యమైన పరిమితిని మించిపోయింది.';
$string['feedbacknotstarted'] = 'దయచేసి OneNote ను ఉపయోగించి మీ అభిప్రాయాన్ని జోడించి, మీ మార్పులను సేవ్ చేయండి.';
$string['filesadded'] = 'అభిప్రాయం OneNotes జోడించబడ్డాయి: {$a}';
$string['maxbytes'] = 'గరిష్ఠ OneNote ప్యాకేజీ పరిమాణం';
$string['maxfiles'] = 'అప్లోడ్ చేయబడిన OneNotes గరిష్ఠ సంఖ్య';
$string['maximumsize'] = 'గరిష్ఠ OneNote ప్యాకేజీ పరిమాణం';
$string['moreusers'] = '{$a} మరింత ..';
$string['nochanges'] = 'మార్పులు లేవు';
$string['notsignedin'] = 'దయచేసి మీ మార్పులను సేవ్ చేయడానికి ప్రయత్నించే ముందు OneNote కు సైన్ ఇన్ చేయండి.';
$string['onenote'] = 'అభిప్రాయం OneNotes';
$string['onenoteactions'] = 'OneNote చర్యలు:';
$string['pluginname'] = 'OneNote అభిప్రాయం';
$string['signinhelp1'] = 'OneNote కు సైన్ ఇన్ చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చేసి, మీ అభిప్రాయాన్ని విద్యార్థుల సమర్పణకు చేర్చవచ్చు.';
$string['signinhelp2'] = 'మీరు అభిప్రాయాన్ని వీక్షించాలనుకుంటే, OneNote కు సైన్ ఇన్ చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చెయ్యండి.';
$string['viewfeedback'] = 'అభిప్రాయాన్ని వీక్షించండి';
