<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'te', version '2.7'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwayshtml5'] = 'ఎల్లప్పుడూ HTML5 ను ఉపయోగించండి';
$string['audiotranscode'] = 'ఆటో కన్వ. MP3 కు';
$string['audiotranscodedetails'] = 'మూడ్లెలో భద్రపరచడానికి ముందే రికార్డ్ చేయబడిన / అప్లోడ్ చేయబడిన ఆడియో ఫైల్ను MP3 ఫార్మాట్కు మార్చండి. ఇది టోకియో.poodll.com లో చేసిన రికార్డింగ్ల కోసం పనిచేస్తుంది లేదా FFMPEG ను ఉపయోగిస్తున్నట్లయితే రికార్డింగ్లను అప్లోడ్ చేస్తుంది';
$string['autotryports'] = 'తేడాను ప్రయత్నించండి. పోర్ట్సు కనెక్ట్ చేయలేకపోతే';
$string['bandwidth'] = 'విద్యార్థి కనెక్షన్. బైట్లు / రెండవ. వెబ్క్యామ్ నాణ్యతను ప్రభావితం చేస్తుంది.';
$string['bgtranscode_audio'] = 'MP3 నేపధ్యం సంభాషణలను జరుపుము';
$string['bgtranscode_video'] = 'MP4 నేపథ్యానికి సంభాషణలను నిర్వహించండి';
$string['bgtranscodedetails_audio'] = 'వినియోగదారుడు వేచి ఉన్నప్పుడు వాటిని ప్రదర్శిస్తూ కంటే ఎక్కువ నమ్మదగినది. కానీ క్రాన్ సేవ్ చేసిన తర్వాత వినియోగదారుడు వారి ఆడియోని పొందలేరు. మీరు FFMPEG మరియు Moodle ను 2.7 లేదా అంతకంటే ఎక్కువ ఉన్నట్లయితే మాత్రమే పనిచేస్తుంది. MP3 రికార్డర్తో MP3 లో రికార్డింగ్ కోసం, మార్పిడి సర్వర్లో కాదు, బ్రౌజర్లో జరుగుతుంది. సో సర్వర్ వైపు మార్పిడి (FFMPEG) ఉపయోగించబడదు.';
$string['bgtranscodedetails_video'] = 'వినియోగదారుడు వేచి ఉన్నప్పుడు వాటిని ప్రదర్శిస్తూ కంటే ఎక్కువ నమ్మదగినది. కానీ క్రాన్ సేవ్ చేసిన తర్వాత వినియోగదారుడు వారి వీడియోను పొందలేరు. మీరు FFMPEG మరియు Moodle ను 2.7 లేదా అంతకంటే ఎక్కువ ఉన్నట్లయితే మాత్రమే పనిచేస్తుంది.';
$string['capturefps'] = 'వీడియో రికార్డర్ క్యాప్చర్ FPS';
$string['captureheight'] = 'వీడియో రికార్డర్ క్యాప్చర్ ఎత్తు';
$string['capturewidth'] = 'వీడియో రికార్డర్ క్యాప్చర్ సైజు';
$string['defaultwhiteboard'] = 'డిఫాల్ట్ వైట్బోర్డ్';
$string['ffmpeg'] = 'అప్లోడ్ చేసిన మీడియాను FFMPEG తో మార్చండి';
$string['filter_poodll_audioplayer_heading'] = 'ఆడియో ప్లేయర్ సెట్టింగులు';
$string['filter_poodll_videogallery_heading'] = 'వీడియో గ్యాలరీ సెట్టింగులు';
$string['filter_poodll_videoplayer_heading'] = 'వీడియో ప్లేయర్ సెట్టింగులు';
$string['filter_poodll_whiteboard_heading'] = 'వైట్బోర్డ్ సెట్టింగులు';
$string['miccanpause'] = 'విరామం అనుమతించు (MP3 రికార్డర్ మాత్రమే)';
$string['micecho'] = 'సమయపు. ఎకో';
$string['micgain'] = 'సమయపు. పెరుగుట';
$string['micloopback'] = 'సమయపు. లూప్ బాక్';
$string['micrate'] = 'సమయపు. రేటు';
$string['micsilencelevel'] = 'సమయపు. సైలెన్స్ స్థాయి';
$string['mobile_os_version_warning'] = '<p> మీ OS సంస్కరణ చాలా తక్కువగా ఉంది </ p>
<p> Android కు వెర్షన్ 4 లేదా అంతకంటే ఎక్కువ అవసరం. </ p>
<p> iOS సంస్కరణ 6 లేదా అంతకంటే ఎక్కువ అవసరం. </ p>';
$string['mobileandwebkit'] = 'మొబైల్ + వెబ్కిట్ బ్రౌజర్లు (సఫారి, క్రోమ్ మొదలైనవి)';
$string['mobileonly'] = 'మొబైల్ పరికరాలు మాత్రమే';
$string['mp3opts'] = 'ఫ్లాష్ MP3 రికార్డింగ్లను ట్రాన్స్కోడ్ కోసం ఒక క్లౌడ్కు పంపకండి.';
$string['mp3opts_details'] = 'FFMPEG నిర్ణయాలు తీసుకునేలా మీరు ఈ ఖాళీని వదిలేయండి. మీరు ఇక్కడ ఉంచిన ఏదైనా [ffmpeg -i myfile.xx] మరియు [myfile.mp3]';
$string['mp4opts'] = 'FFMPEG MP4 కన్వర్షన్ ఎంపికలు';
$string['mp4opts_details'] = 'FFMPEG నిర్ణయాలు తీసుకునేలా మీరు ఈ ఖాళీని వదిలేయండి. ఇక్కడ మీరు చాలు ఏదైనా [ffmpeg -i myfile.xx] మరియు [myfile.mp4]';
$string['neverhtml5'] = 'HTML5 ను ఎప్పుడూ ఉపయోగించవద్దు';
$string['picqual'] = 'టార్గెట్ వెబ్క్యామ్ క్వాలిస్. 1 - 10';
$string['poodll:candownloadmedia'] = 'మీడియాను డౌన్లోడ్ చేయవచ్చు';
$string['recui_audiogain'] = 'ఆడియో లాభం';
$string['recui_audiorate'] = 'ఆడియో రేట్';
$string['recui_close'] = 'Close';
$string['recui_continue'] = 'కొనసాగించు';
$string['recui_converting'] = 'మార్చటం';
$string['recui_echo'] = 'ఎకో అణచివేత';
$string['recui_inaudibleerror'] = 'మేము మీకు వినలేము. దయచేసి ఫ్లాష్ మరియు బ్రౌజర్ అనుమతులను తనిఖీ చేయండి.';
$string['recui_loopback'] = 'లూప్ బాక్';
$string['recui_off'] = 'ఆఫ్';
$string['recui_ok'] = 'అలాగే';
$string['recui_on'] = 'పై';
$string['recui_pause'] = 'పాజ్';
$string['recui_play'] = 'ప్లే';
$string['recui_record'] = 'రికార్డు';
$string['recui_silencelevel'] = 'సైలెన్స్ స్థాయి';
$string['recui_stop'] = 'ఆపు';
$string['recui_time'] = 'సమయం:';
$string['recui_timeouterror'] = 'అభ్యర్థన సమయం ముగిసింది. క్షమించాలి.';
$string['recui_uploaderror'] = 'లోపం సంభవించింది మరియు మీ ఫైల్ ఎక్కించబడలేదు.';
$string['recui_uploading'] = 'అప్లోడ్';
$string['studentcam'] = 'కెమెరా కోసం ఇష్టపడే పరికరం పేరు';
$string['studentmic'] = 'మైక్రోఫోన్ కోసం ప్రాధాన్య పరికరం పేరు';
$string['videotranscode'] = 'ఆటో కన్వ. MP4 కు';
$string['videotranscodedetails'] = 'Moodle లో భద్రపరచడానికి ముందు రికార్డ్ / అప్లోడ్ చేయబడిన వీడియో ఫైళ్లను MP4 ఫార్మాట్కు మార్చండి. ఇది టోకియో.poodll.com లో చేసిన రికార్డింగ్ల కోసం పనిచేస్తుంది లేదా FFMPEG ను ఉపయోగిస్తున్నట్లయితే రికార్డింగ్లను అప్లోడ్ చేస్తుంది';
$string['wboardautosave'] = 'ఆటోసేవ్ (మిల్లీ సెకన్లు)';
$string['wboardautosave_details'] = 'X మిల్లీసెకన్లు తర్వాత యూజర్ డ్రాయింగ్ పాజ్ చేసినపుడు డ్రాయింగ్ను రక్షిస్తుంది. 0 = ఆటోసేవ్ లేదు';
$string['wboardheight'] = 'వైట్బోర్డ్ డిఫాల్ట్ ఎత్తు';
$string['wboardwidth'] = 'వైట్బోర్డ్ డిఫాల్ట్ వెడల్పు';
$string['whiteboardsave'] = 'చిత్రాన్ని సేవ్ చేయండి';
