<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_wiris', language 'te', version '2.7'.
 *
 * @package     filter_wiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessproviderenabled'] = 'యాక్సెస్ నియంత్రణ';
$string['accessproviderenabled_help'] = 'ప్రామాణీకరించబడిన వినియోగదారులు ప్రామాణీకరించబడి ఉంటే, వారు MathType సేవలను ప్రాప్తి చేయగలరు.';
$string['alloweditorpluginactive'] = 'ఎడిటర్ ఎల్లప్పుడూ చురుకుగా ఉంటుంది';
$string['alloweditorpluginactive_help'] = 'కోర్సు లేదా కార్యాచరణ స్థాయిలో MathType ఫిల్టర్ను నిలిపివేయడంతో ఎడిటర్ ప్రారంభించబడుతుంది. కోర్సు / కార్యాచరణలో MathType ఫిల్టర్ డిసేబుల్ చేసి ఉంటే, అదే కోర్సు / కార్యాచరణలో కూడా MathType కూడా నిలిపివేయబడుతుంది.';
$string['area'] = 'ప్రాంతం';
$string['arenotinstalled'] = 'ఇన్స్టాల్ చేయబడలేదు.';
$string['atto'] = 'Atto';
$string['button1'] = 'మాథైప్ పరీక్షలు';
$string['button2'] = 'వైరిస్ క్విజ్ పరీక్షలు';
$string['cachedef_formulas'] = 'మాథైప్ సూత్రాలు';
$string['cachedef_images'] = 'MathType చిత్రాలు';
$string['clearcache'] = 'క్లియర్ కాష్';
$string['clearcachedesc'] = 'MathType ఫిల్టర్ కాష్ను క్లియర్ చేయండి';
$string['clickwirisplugincorrectlyinstalled'] = 'MathType సరిగ్గా ఇన్స్టాల్ చేయబడితే పరీక్షించడానికి క్రింది బటన్ను క్లిక్ చేయండి.';
$string['clickwirisquizzescorrectlyinstalled'] = 'Wiris క్విజ్లు సరిగ్గా వ్యవస్థాపించబడినట్లయితే పరీక్షించడానికి క్రింది బటన్ను క్లిక్ చేయండి.';
$string['connectionsettings'] = 'కనెక్షన్ సెట్టింగులు';
$string['contact'] = 'మరింత సమాచారం కోసం లేదా మీరు ఏవైనా సందేహాన్ని కలిగి ఉంటే WIRIS మద్దతు:';
$string['disabled'] = 'డిసేబుల్';
$string['editormodalwindow'] = 'వాస్తవమైన విండో ప్రారంభించబడింది';
$string['editormodalwindowfullscreen'] = 'పూర్తి స్క్రీన్ మోడ్లో మోడల్ విండో';
$string['editornameexpected'] = 'ఎడిటర్ పేరు అంచనా';
$string['editorsettings'] = 'ఎడిటర్ సెట్టింగులు';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['error'] = 'ERROR';
$string['errordeletingcache'] = '{$a} ప్రాంతంలో కాష్ని తొలగిస్తున్నప్పుడు లోపం';
$string['errorsavingcache'] = '{$a} ప్రాంతంలో కాష్ను సేవ్ చేయడంలో లోపం';
$string['filter_standalone'] = 'MathType ఫిల్టర్ మాత్రమే';
$string['filter_standalonedesc'] = 'మీరు ఇప్పటికే సూత్రాలు ప్రదర్శించగలుగుతారు కానీ కొత్త సూత్రాలు సృష్టించడం అందుబాటులో లేదు. ఇది హెచ్చరిక సందేశాన్ని కూడా తొలగిస్తుంది.';
$string['filtermustbeinstalled'] = 'ఫిల్టర్ తప్పనిసరిగా మూడ్ ఫిల్టర్ ఫోల్డర్లో ఇన్స్టాల్ చేయాలి.';
$string['filtername'] = 'WIRIS ద్వారా గణితం';
$string['furtherinformation'] = 'మరింత సమాచారం కోసం మా డాక్యుమెంటేషన్ పేజీ చూడండి';
$string['havesameversion'] = 'అదే సంస్కరణను కలిగి ఉంది';
$string['imageformat'] = 'చిత్రం ఫార్మాట్';
$string['imageservicehost'] = 'సర్వీస్ హోస్ట్';
$string['imageservicepath'] = 'సేవా మార్గం';
$string['imageserviceport'] = 'సర్వీస్ పోర్ట్';
$string['imageserviceprotocol'] = 'సేవా ప్రోటోకాల్';
$string['imagesettings'] = 'చిత్రం సెట్టింగులు';
$string['impossibletofindwirisfilterversion'] = 'MathType వడపోత వెర్షన్ ఫైల్ను కనుగొనడం అసాధ్యం.';
$string['lookingforfilterfiles'] = 'వడపోత ఫైళ్ళ కోసం వెతుకుతోంది';
$string['lookingforwirisfilterversion'] = 'MathType వడపోత సంస్కరణ కోసం వెతుకుతోంది';
$string['lookingforwirisplugin'] = 'కోసం MathType కోసం వెతుకుతున్నాను';
$string['lookingforwirispluginenabled'] = 'కోసం MathType కోసం వెతుకుతున్నాను';
$string['mustbeinstalled'] = 'తప్పనిసరిగా ఇన్స్టాల్ చేయాలి.';
$string['noteditorspluginsinstalled'] = 'ఎడిటర్లు ప్లగిన్లు ఇన్స్టాల్ చేయబడలేదు';
$string['notsupportededitor'] = 'మద్దతిచ్చే ఎడిటర్ కాదు.';
$string['ok'] = 'అలాగే';
$string['oldconfiguration'] = 'ఒక పాత configuration.ini ఫైల్ {$ a} లో కనుగొనబడింది. దయచేసి దానిని /filter/wiris/configuration.ini కి తరలించండి.';
$string['onlytextareaeditorinstalled'] = 'ఒక టెక్స్ట్ఏరియా ఎడిటర్లు ప్లగిన్ ఇన్స్టాల్ మాత్రమే ఉన్నాయి';
$string['or'] = 'లేదా';
$string['pluginname'] = 'WIRIS ద్వారా గణితం';
$string['pluginperformance'] = 'చిత్రం ప్రదర్శన మోడ్';
$string['privacy:null_reason'] = 'MathType ఫిల్టర్ ఏ డేటాను ప్రభావితం చేయదు లేదా నిల్వ చేయదు.';
$string['securitysettings'] = 'భద్రతా అమర్పులు';
$string['tinymce'] = 'TinyMCE';
$string['title'] = 'MathType వడపోత పరీక్ష పేజీ';
$string['version'] = 'వెర్షన్';
$string['versionsdontmatch'] = 'సంస్కరణలు సరిపోలలేదు';
$string['windowsettings'] = 'విండో అమర్పులు';
$string['wirisbehaterroreditornotfound'] = 'MathType ను కనుగొనలేకపోయింది';
$string['wiriscas'] = 'క్యాలిక్యులేటర్';
$string['wirischemeditor'] = 'కెమిస్ట్రీ ఎడిటర్';
$string['wirisfilterversion'] = 'MathType వడపోత సంస్కరణ =';
$string['wirismatheditor'] = 'గణిత సంపాదకుడు';
$string['wirispluginfilterfor'] = 'కోసం MathType ఫిల్టర్ మరియు MathType';
$string['wirispluginfiltermustbeinstalled'] = 'MathType ఫిల్టర్ ఇన్స్టాల్ చేయబడాలి.';
$string['wirispluginfor'] = 'కోసం MathType';
$string['wirispluginforatto'] = 'Atto కోసం MathType';
$string['wirispluginfortinymce'] = 'TinyMCE కోసం MathType';
