<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'te', version '2.7'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$ a} క్రితం';
$string['allowanonymouspost'] = 'అనామకంగా పోస్ట్ సందేశాన్ని అనుమతించు';
$string['anonymous'] = 'అనామక';
$string['authorinfo'] = 'ద్వారా పోస్ట్ {$a->time} వద్ద {$a->user}';
$string['connectionerror'] = 'కనెక్షన్ లోపం';
$string['displayasanonymous'] = 'అనామకంగా ప్రదర్శించు';
$string['eventaddquestion'] = 'ఒక ప్రశ్న జోడించబడింది';
$string['eventaddround'] = 'కొత్త రౌండ్ తెరవబడింది';
$string['eventupdatevote'] = 'ఓటు నవీకరించబడింది';
$string['heat'] = 'వేడి';
$string['hotquestion:addinstance'] = 'కొత్త హాట్ ప్రశ్నని జోడించవచ్చు';
$string['hotquestion:ask'] = 'ప్రశ్నలు అడగండి';
$string['hotquestion:manage'] = 'ప్రశ్నలను నిర్వహించండి';
$string['hotquestion:manageentries'] = 'కార్యకలాపాల జాబితాను వీక్షించండి';
$string['hotquestion:view'] = 'ప్రశ్నలను వీక్షించండి';
$string['hotquestion:vote'] = 'ప్రశ్నలపై ఓటు వేయండి';
$string['hotquestionintro'] = 'Topic';
$string['hotquestionname'] = 'కార్యాచరణ పేరు';
$string['inputquestion'] = 'మీ ప్రశ్నను ఇక్కడ సమర్పించండి:';
$string['invalidquestion'] = 'ఖాళీ ప్రశ్నలు విస్మరించబడతాయి.';
$string['modulename'] = 'హాట్ ప్రశ్న';
$string['modulenameplural'] = 'హాట్ ప్రశ్నలు';
$string['newround'] = 'కొత్త రౌండ్ తెరవండి';
$string['newroundconfirm'] = 'మీరు చెప్పేది నిజమా? (ఇప్పటికే ఉన్న ప్రశ్నలు మరియు ఓట్లు ఆర్కైవ్ చెయ్యబడతాయి)';
$string['nextround'] = 'తదుపరి రౌండ్';
$string['pluginadministration'] = 'హాట్ ప్రశ్న పరిపాలన';
$string['pluginname'] = 'హాట్ ప్రశ్న';
$string['previousround'] = 'మునుపటి రౌండ్';
$string['question'] = 'ప్రశ్నలు';
$string['resethotquestion'] = 'అన్ని ప్రశ్నలు మరియు ఓట్లను తొలగించండి';
$string['round'] = 'రౌండ్ {$a}';
$string['vote'] = 'ఓటు';
