<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz_rimport', language 'te', version '2.7'.
 *
 * @package     offlinequiz_rimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingfilestoqueue'] = '{$a} సమాధానం రూపాలు మూల్యాంకనం క్యూలో చేర్చబడ్డాయి. డేటా ప్రాసెస్ చేయబడిన తర్వాత మీ ఇమెయిల్కు ఒక ఇమెయిల్ పంపబడుతుంది.';
$string['correcterror'] = 'సరైన';
$string['deleteselectedpages'] = 'ఎంచుకున్న పేజీలను తొలగించండి';
$string['errorcouldnotgrab'] = 'పట్టుకోలేరు';
$string['errordifferentpage'] = 'విభిన్న పేజీ ఉంది';
$string['errordifferentresultexists'] = 'వివిధ ఫలితం ఉంది';
$string['errordoublepage'] = 'పేజీ ఇప్పటికే ఉంది';
$string['errorfilenotfound'] = 'ఫైల్ కనుగొనబడలేదు';
$string['errorgifnotsupported'] = 'GIF చిత్రాలు మద్దతు లేదు';
$string['errorgrouperror'] = 'గుంపు లోపం';
$string['errorimagenotsupported'] = 'చిత్రం రకం మద్దతు లేదు';
$string['errorimportusernotinlist'] = 'వినియోగదారు జాబితాలో లేరు';
$string['errorinsecuremarkings'] = 'అసురక్షిత గుర్తులు';
$string['errorinvalidlistnumber'] = 'చెల్లని జాబితా సంఖ్య';
$string['errorinvalidpagenumber'] = 'చెల్లని పేజీ సంఖ్య';
$string['errorjpgnotsupported'] = 'JPG చిత్రాలు మద్దతు లేదు';
$string['errormissingpages'] = 'పేజీలు అసంపూర్తిగా ఉన్నాయి';
$string['errornonexistinguser'] = 'వాడుకరి లేదు';
$string['errornotadjusted'] = 'సర్దుబాటు చేయలేదు';
$string['errorotherresult'] = 'ఇతర ఫలితం ఉంది';
$string['errorpageerror'] = 'పేజీ లోపం';
$string['errorpngnotsupported'] = 'PNG చిత్రాలు మద్దతు లేదు';
$string['errorresultexists'] = 'ఫలితం ఉంది';
$string['errortiffnotsupported'] = 'TIFF చిత్రాలు మద్దతు లేదు';
$string['errorusernotincourse'] = 'వాడుకరి కాదు';
$string['errorusernotinlist'] = 'వినియోగదారు జాబితాలో లేరు';
$string['idnumber'] = 'గుర్తింపు సంఖ్య';
$string['import'] = 'దిగుమతి';
$string['importedon'] = 'దిగుమతి చెయ్యబడింది';
$string['importforms'] = 'సమాధానం రూపాలను దిగుమతి చేయండి';
$string['importlisterror'] = 'జాబితా కనుగొనబడలేదు';
$string['importpforms'] = 'పాల్గొనేవారి జాబితాను దిగుమతి చేయండి';
$string['newformsinqueue'] = 'పాల్గొనేవారి జాబితాను దిగుమతి చేయండి';
$string['pluginname'] = 'ఆఫ్లైన్క్విజ్ ఫలితాలు దిగుమతి';
$string['processingformsinqueue'] = '{$a} సమాధానం రూపం (లు) / ప్రాసెస్ అవుతున్నాయి';
$string['showpage'] = 'షో';
$string['username'] = 'యూజర్ పేరు';
$string['waitingforanalysis'] = 'విశ్లేషణ కోసం వేచి ఉంది';
$string['ziporimagefile'] = 'జిప్- లేదా ఇమేజ్ ఫైల్';
