<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'te', version '2.7'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'బ్యాకప్ పరిమాణం';
$string['catsystembackupuse'] = 'వ్యవస్థ మరియు వర్గం బ్యాకప్ ఉపయోగం {$a}.';
$string['catsystemuse'] = 'వ్యవస్థ మరియు వర్గం ఉపయోగం బయట వినియోగదారులు మరియు కోర్సులు {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} బ్యాకప్ కోసం ఉపయోగించిన బైట్లు {$a->shortname}';
$string['coursebytes'] = '{$a->shortname} ద్వారా ఉపయోగించిన బైట్లు {$a->bytes}';
$string['coursesize'] = 'కోర్సు పరిమాణం';
$string['coursesize:view'] = 'కోర్సు పరిమాణం నివేదికను వీక్షించండి';
$string['emptycourseshidden'] = 'ఏ ఫైల్ నిల్వను ఉపయోగించని కోర్సులు ఈ నివేదిక నుండి మినహాయించబడ్డాయి.';
$string['nouserfiles'] = 'ఏ యూజర్ ఫైల్లు జాబితా చేయబడలేదు.';
$string['pluginname'] = 'కోర్సు పరిమాణం';
$string['sitefilesusage'] = 'ఫైల్ వినియోగ నివేదిక';
$string['sizepermitted'] = '(అనుమతించబడిన వాడుక {$a} MB)';
$string['sizerecorded'] = '(రికార్డ్ చేయబడింది {$a})';
$string['totalsitedata'] = 'మొత్తం sitedata వాడుక: {$a}';
$string['userstopnum'] = 'యూజర్లు (పైన {$a})';
