<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_campus', language 'te', version '2.7'.
 *
 * @package     theme_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['four'] = 'నాలుగు';
$string['frontpagebackgroundimage'] = 'నేపథ్య చిత్రం';
$string['frontpagebackgroundimagedesc'] = 'శీర్షిక కోసం ఇక్కడ మీ అనుకూల నేపథ్య చిత్రాన్ని అప్లోడ్ చేయండి. లోగో మరియు నేపథ్యం ఒకే ఎత్తులో ఉండాలి. \'ఆన్ టాప్\' లేఅవుట్ కోసం, నేపథ్యం {$ a-> pagewidthmax} px వెడల్పును కలిగి ఉండాలి, లోగో ఏ వెడల్పు అయినా ఉంటుంది. \'సైడ్\' లేఅవుట్ కోసం, లోగో మరియు నేపథ్యంలో {$ a-> pagewidthmax} px యొక్క మిశ్రమ వెడల్పు ఉండాలి.';
$string['frontpagecarouselsettings'] = 'ఫ్రంట్ పేజీ రంగులరాట్నం';
$string['frontpagecarouselsettings_desc'] = 'ముందు పేజీ రంగులరాట్నం సెట్టింగులు.';
$string['frontpageheadersettings'] = 'మొదటి పత్రం';
$string['frontpageheadersettings_desc'] = 'ముందు పేజీ శీర్షిక సెట్టింగ్లు';
$string['frontpagelayout'] = 'లేఅవుట్';
$string['frontpagelayoutdesc'] = 'లోగో స్థానం ద్వారా సెట్ పైన లేదా వైపు లోగో.';
$string['frontpagelogo'] = 'లోగో';
$string['frontpagelogodesc'] = 'దయచేసి హెడర్ కోసం మీ కస్టమ్ లోగోను ఇక్కడ అప్లోడ్ చేయండి. లోగో మరియు నేపథ్యం ఒకే ఎత్తులో ఉండాలి. \'ఆన్ టాప్\' లేఅవుట్ కోసం, నేపథ్యం {$ a-> pagewidthmax} px వెడల్పును కలిగి ఉండాలి, లోగో ఏ వెడల్పు అయినా ఉంటుంది. \'సైడ్\' లేఅవుట్ కోసం, లోగో మరియు నేపథ్యంలో {$ a-> pagewidthmax} px యొక్క మిశ్రమ వెడల్పు ఉండాలి.';
$string['frontpagelogoposition'] = 'లోగో స్థానం';
$string['frontpagelogopositiondesc'] = 'లోగో స్థానం సెట్';
$string['frontpageresponsivebackgroundimage'] = 'చిన్న పరికరాల కోసం నేపథ్య చిత్రం';
$string['frontpageresponsivebackgroundimagedesc'] = 'దయచేసి మీ అనుకూల నేపథ్య చిత్రాన్ని ఇక్కడ చిన్న పరికరాల్లో శీర్షిక కోసం అప్లోడ్ చేయండి. లోగో మరియు నేపథ్యం ఒకే ఎత్తులో ఉండాలి. \'పైన\' లేఅవుట్ కోసం, నేపథ్యంలో 960px వెడల్పు ఉండాలి, లోగో ఏ వెడల్పు అయినా ఉండవచ్చు. \'సైడ్\' లేఅవుట్ కోసం, లోగో మరియు నేపథ్యం 960px కలిపి వెడల్పుని కలిగి ఉండాలి.';
$string['frontpageresponsivelogo'] = 'చిన్న పరికరాల కోసం లోగో';
$string['frontpageresponsivelogodesc'] = 'దయచేసి చిన్న పరికరాల్లో శీర్షిక కోసం మీ అనుకూల చిహ్నాన్ని ఇక్కడ అప్లోడ్ చేయండి. లోగో మరియు నేపథ్యం ఒకే ఎత్తులో ఉండాలి. \'పైన\' లేఅవుట్ కోసం, నేపథ్యంలో 960px వెడల్పు ఉండాలి, లోగో ఏ వెడల్పు అయినా ఉండవచ్చు. \'సైడ్\' లేఅవుట్ కోసం, లోగో మరియు నేపథ్యం 960px కలిపి వెడల్పుని కలిగి ఉండాలి.';
$string['frontpagestickynavbar'] = 'Sticky navbar';
$string['frontpagestickynavbardesc'] = 'ఒక sticky navbar ను కలిగి ఉండండి. గమనిక: ఇది \'అన్ని పేజీలలోని మొదటి పేజీ హెడర్ని సెట్ చేసి ఉంటే\' ఇతర పేజీలకు పైన ఉన్న శీర్షిక స్టికీ నౌక సెట్టింగును భర్తీ చేస్తుంది.';
$string['generalheadingdesc'] = 'ఇక్కడ థీమ్ కోసం సాధారణ సెట్టింగ్లను కాన్ఫిగర్ చేయండి.';
$string['genericsettings'] = 'జనరల్';
$string['gotobottom'] = 'పేజీ దిగువకు వెళ్లండి';
$string['headerheadingdesc'] = 'ఇక్కడ థీమ్ కోసం శీర్షిక సెట్టింగ్లను కాన్ఫిగర్ చేయండి.';
$string['headersettings'] = 'శీర్షిక';
$string['headingcolour'] = 'శీర్షిక రంగు';
$string['headingcolourdesc'] = 'శీర్షిక రంగును సెట్ చేయండి.';
$string['headingfont'] = 'హెడ్డింగులు ఫాంట్';
$string['headingfontdesc'] = 'శీర్షికల కోసం ఫాంట్ను అమర్చండి.';
$string['hidelocallogin'] = 'స్థానిక లాగిన్ని దాచిపెట్టు';
$string['hidelocallogindesc'] = 'లాగిన్ పేజీలో స్థానిక లాగిన్ని దాచిపెట్టు. గమనిక: అన్ని వినియోగదారులు రిమోట్ అయినప్పుడు మాత్రమే దీన్ని ప్రారంభించండి.';
$string['imageleft'] = 'ఎడమ';
$string['imageright'] = 'కుడి';
$string['invert'] = 'నావిబార్ని విలోమం చెయ్యి';
$string['invertdesc'] = 'నలుపు మరియు తెలుపు మధ్య పేజీ ఎగువన ఉన్న navbar కోసం టెక్స్ట్ మరియు నేపథ్య మార్పిడులు.';
$string['landfheadingdesc'] = 'ఇక్కడ థీమ్ కోసం ఆకృతిని ఆకృతీకరించండి మరియు సెట్టింగ్లను అనుభవిస్తుంది.';
$string['landfsettings'] = 'చూడండి మరియు అనుభూతి';
$string['layoutonside'] = 'వైపు';
$string['layoutontop'] = 'పైన';
$string['linkcolour'] = 'టెక్స్ట్ రంగును లింక్ చేయండి';
$string['linkcolourdesc'] = 'లింక్ టెక్స్ట్ రంగును సెట్ చేయండి.';
$string['messagepreferences'] = 'సందేశ ప్రాధాన్యతలు';
$string['mygrades'] = 'నా యొక్క శ్రేణి';
$string['navbarpageheadingmax'] = 'Navbar పేజీ గరిష్టంగా శీర్షిక.';
$string['navbarpageheadingmaxdesc'] = '{$A->lower} మరియు {$a->upper} పిక్సెల్ల మధ్య గరిష్టంగా శీర్షిక చేయబడిన navbar పేజీని సెట్ చేయండి.';
$string['navbartextcolour'] = 'నాబార్ టెక్స్ట్ రంగు';
$string['navbartextcolourdesc'] = 'నావిగేషన్ బార్ టెక్స్ట్ రంగును సెట్ చేయండి.';
$string['navbartype'] = 'Navbar రకం';
$string['navbartypedesc'] = '\'ప్రామాణిక\' లేదా \'ఫ్యాన్సీ\' మధ్య ఎంచుకోండి. లేఅవుట్ \'సైడ్\' అయినప్పుడు మాత్రమే వర్తిస్తుంది, అప్రమేయ \'ప్రామాణికం\' కోసం \'పైన\' ఉపయోగించబడుతుంది. గమనిక: శీర్షికలో నేపథ్య చిత్రం ఉన్నప్పుడు మాత్రమే \'ఫ్యాన్సీ\' వర్తించబడుతుంది.';
$string['numberofslides'] = 'స్లయిడ్ల సంఖ్య';
$string['numberofslidesdesc'] = '{$ A-> తక్కువ దిగువ} మరియు {$ a-> ఎగువ} మధ్య స్లయిడర్లో స్లయిడ్ల సంఖ్య.';
$string['numberofsociallinks'] = 'సామాజిక నెట్వర్క్ లింకులు సంఖ్య';
$string['numberofsociallinks_desc'] = 'మీరు జోడించదలచిన సామాజిక నెట్వర్క్ లింక్ల సంఖ్య.';
$string['numfooterblocks'] = 'ఫుటర్లో అడ్డు వరుసల గరిష్ట సంఖ్య';
$string['numfooterblocksdesc'] = 'ఫుటరులో వరుసకు గరిష్ట బ్లాక్స్';
$string['one'] = 'ఒక';
$string['pagewidthmax'] = 'పేజీ వెడల్పు గరిష్ఠం';
$string['pagewidthmaxdesc'] = 'గరిష్ట పేజీ వెడల్పు సెట్.';
$string['per100'] = '100%';
$string['pluginname'] = 'క్యాంపస్';
$string['published'] = 'ప్రచురణ';
$string['px00'] = '0px';
$string['px01'] = '1px';
$string['px02'] = '2px';
$string['px03'] = '3px';
$string['px04'] = '4px';
$string['px05'] = '4px';
$string['px06'] = '6px';
$string['px07'] = '7px';
$string['px08'] = '8px';
$string['px09'] = '9px';
$string['px10'] = '10px';
