<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'te', version '2.7'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'తొలగిస్తుంది అనుమతించు';
$string['allowdeletes_help'] = 'తొలగింపు ఫీల్డ్ అంగీకరించబడిందా లేదా కాదా.';
$string['allowrenames'] = 'పేరుమార్చు అనుమతించు';
$string['allowrenames_help'] = 'పేరుమార్చు క్షేత్రం అంగీకరించబడిందా లేదా కాదా.';
$string['allowresets'] = 'రీసెట్లను అనుమతించండి';
$string['allowresets_help'] = 'రీసెట్ ఫీల్డ్ అంగీకరించబడిందా లేదా కాదా.';
$string['cachedef_helper'] = 'సహాయ కాచింగ్';
$string['cannotdeletecoursenotexist'] = 'ఉనికిలో లేని కోర్సును తొలగించలేరు';
$string['cannotgenerateshortnameupdatemode'] = 'నవీకరణలు అనుమతించినప్పుడు చిన్నపేరు సృష్టించలేరు';
$string['cannotreadbackupfile'] = 'బ్యాకప్ ఫైల్ను చదవడం సాధ్యం కాదు';
$string['cannotrenamecoursenotexist'] = 'ఉనికిలో లేని కోర్సు పేరు మార్చలేరు';
$string['cannotrenameidnumberconflict'] = 'కోర్సు పేరు మార్చడం సాధ్యం కాదు, ఇప్పటికే ఉన్న కోర్సుతో ID సంఖ్య విభేదాలు';
$string['cannotrenameshortnamealreadyinuse'] = 'కోర్సు పేరు మార్చలేము, చిన్నపేరు ఇప్పటికే ఉపయోగించబడింది';
$string['cannotupdatefrontpage'] = 'ఇది ముందు పేజీని సవరించడానికి నిషేధించబడింది';
$string['canonlyrenameinupdatemode'] = 'నవీకరణ అనుమతి ఉన్నప్పుడు మాత్రమే కోర్సు పేరు మార్చవచ్చు';
$string['canonlyresetcourseinupdatemode'] = 'నవీకరణ రీతిలో కోర్సును మాత్రమే రీసెట్ చేయవచ్చు';
$string['couldnotresolvecatgorybyid'] = 'ID ద్వారా వర్గాన్ని పరిష్కరించలేరు';
$string['couldnotresolvecatgorybyidnumber'] = 'ID సంఖ్య ద్వారా వర్గాన్ని పరిష్కరించలేరు';
$string['couldnotresolvecatgorybypath'] = 'మార్గం ద్వారా వర్గం పరిష్కరించలేరు';
$string['coursecreated'] = 'కోర్సు సృష్టించబడింది';
$string['coursedeleted'] = 'కోర్సు తొలగించబడింది';
$string['coursedeletionnotallowed'] = 'కోర్సు తొలగింపు అనుమతించబడదు';
$string['coursedoesnotexistandcreatenotallowed'] = 'కోర్సు లేదు మరియు కోర్సును సృష్టించడం అనుమతించబడదు';
$string['courseexistsanduploadnotallowed'] = 'కోర్సు ఉంది మరియు నవీకరణ అనుమతించబడదు';
$string['coursefile'] = 'ఫైలు';
$string['coursefile_help'] = 'ఈ ఫైల్ తప్పనిసరిగా CSV ఫైల్ అయి ఉండాలి.';
$string['courseidnumberincremented'] = 'కోర్సు ID సంఖ్య {$a->from} -> {$a->to}';
$string['courseprocess'] = 'కోర్సు ప్రక్రియ';
$string['courserenamed'] = 'కోర్సు పేరు మార్చబడింది';
$string['courserenamingnotallowed'] = 'కోర్సు పేరు మార్చడం అనుమతించబడదు';
$string['coursereset'] = 'కోర్సు రీసెట్';
$string['courseresetnotallowed'] = 'కోర్సు రీసెట్ ఇప్పుడు అనుమతించబడింది';
$string['courserestored'] = 'కోర్సు పునరుద్ధరించబడింది';
$string['coursescreated'] = 'సృష్టించిన కోర్సులు: {$a}';
$string['coursesdeleted'] = 'కోర్సులు తొలగించబడ్డాయి: {$a}';
$string['courseserrors'] = 'కోర్సులు లోపాలు: {$a}';
$string['courseshortnamegenerated'] = 'కోర్సు చిన్నపేరు రూపొందించబడింది: {$a}';
$string['courseshortnameincremented'] = 'కోర్సు చిన్నపేరు {$a->from} -> {$a->to}';
$string['coursestotal'] = 'మొత్తం కోర్సులు: {$a}';
$string['coursesupdated'] = 'కోర్సులు నవీకరించబడ్డాయి: {$a}';
$string['coursetemplatename'] = 'అప్లోడ్ తర్వాత ఈ కోర్సు నుండి పునరుద్ధరించండి';
$string['coursetemplatename_help'] = 'అన్ని కోర్సులను రూపొందించడానికి టెంప్లేట్గా ఉపయోగించడానికి ఇప్పటికే ఉన్న కోర్సును చిన్న పేరు పెట్టండి';
$string['coursetorestorefromdoesnotexist'] = 'నుండి పునరుద్ధరించడానికి కోర్సు లేదు';
$string['courseupdated'] = 'కోర్సు నవీకరించబడింది';
$string['createall'] = 'అన్నింటినీ సృష్టించండి, అవసరమైతే పెంచడం తక్కువ';
$string['createnew'] = 'క్రొత్త కోర్సులను మాత్రమే సృష్టించండి, ఇప్పటికే ఉన్న వాటిని దాటవేయండి';
$string['createorupdate'] = 'క్రొత్త కోర్సులను సృష్టించండి లేదా ఇప్పటికే ఉన్న వాటిని నవీకరించండి';
$string['csvdelimiter'] = 'CSV డీలిమిటర్';
$string['csvdelimiter_help'] = 'CSV ఫైల్ యొక్క CSV డీలిమిటర్.';
$string['csvfileerror'] = 'CSV ఫైల్ ఆకృతితో ఏదో తప్పు ఉంది. దయచేసి శీర్షికలు మరియు నిలువు వరుసల సంఖ్యను సరిచూడండి, డీలిమిటర్ మరియు ఫైల్ ఎన్కోడింగ్ సరైనవి: {$a}';
$string['csvline'] = 'లైన్';
$string['defaultvalues'] = 'డిఫాల్ట్ కోర్సు విలువలు';
$string['encoding'] = 'ఎన్కోడింగ్';
$string['encoding_help'] = 'CSV ఫైల్ ఎన్కోడింగ్.';
$string['errorwhiledeletingcourse'] = 'కోర్సును తొలగిస్తున్నప్పుడు లోపం';
$string['errorwhilerestoringcourse'] = 'కోర్సును పునరుద్ధరించడంలో లోపం';
$string['generatedshortnamealreadyinuse'] = 'ఉత్పత్తి చేసిన చిన్నపేరు ఇప్పటికే ఉపయోగంలో ఉంది';
$string['generatedshortnameinvalid'] = 'ఉత్పత్తి చేసిన చిన్నపేరు చెల్లనిది';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ఇప్పటికే ఒక కోర్సు ద్వారా ఉపయోగించిన ID నంబర్';
$string['importoptions'] = 'దిగుమతి ఎంపికలు';
$string['invalidbackupfile'] = 'చెల్లని బ్యాకప్ ఫైల్';
$string['invalidcourseformat'] = 'చెల్లని కోర్సు ఆకృతి';
$string['invalidcsvfile'] = 'ఇన్పుట్ CSV ఫైల్ చెల్లదు';
$string['invalidencoding'] = 'చెల్లని ఎన్కోడింగ్';
$string['invalideupdatemode'] = 'చెల్లని నవీకరణ మోడ్ ఎంచుకోబడింది';
$string['invalidmode'] = 'చెల్లని మోడ్ ఎంచుకోబడింది';
$string['invalidroles'] = 'చెల్లని పాత్ర పేర్లు: {$a}';
$string['invalidshortname'] = 'చెల్లని చిన్నపేరు';
$string['missingmandatoryfields'] = 'తప్పనిసరి ఫీల్డ్ల కోసం విలువ లేదు: {$a}';
$string['missingshortnamenotemplate'] = 'తప్పిపోయిన చిన్నపేరు మరియు చిన్నపేరు టెంప్లేట్ సెట్ చేయబడలేదు';
$string['mode'] = 'మోడ్ను అప్లోడ్ చేయండి';
$string['mode_help'] = 'ఇది కోర్సులు సృష్టించి మరియు / లేదా నవీకరించబడిందా అని మీరు తెలుపుటకు అనుమతించును.';
$string['nochanges'] = 'మార్పులు లేవు';
$string['pluginname'] = 'కోర్సు అప్లోడ్';
$string['preview'] = 'ప్రివ్యూ';
$string['reset'] = 'అప్లోడ్ చేసిన తర్వాత కోర్సును రీసెట్ చేయండి';
$string['reset_help'] = 'సృష్టించడం / నవీకరించుకున్న తర్వాత కోర్సును రీసెట్ చేయాలా.';
$string['restoreafterimport'] = 'దిగుమతి చేసిన తర్వాత పునరుద్ధరించండి';
$string['result'] = 'ఫలితం';
$string['rowpreviewnum'] = 'ప్రివ్యూ వరుసలు';
$string['rowpreviewnum_help'] = 'తదుపరి పేజీలో ప్రివ్యూ చేయబడే CSV ఫైల్ నుండి వరుసల సంఖ్య. ఈ ఐచ్ఛికం లో ఉంది
తదుపరి పేజీ పరిమాణాన్ని పరిమితం చేయడానికి.';
$string['shortnametemplate'] = 'చిన్నపేరును ఉత్పత్తి చేయడానికి టెంప్లేట్';
$string['shortnametemplate_help'] = 'కోర్సు యొక్క చిన్న పేరు నావిగేషన్లో ప్రదర్శించబడుతుంది. మీరు ఇక్కడ టెంప్లేట్ వాక్యనిర్మాణం (% f = fullname,% i = idnumber) ను ఉపయోగించవచ్చు లేదా పెరిగిన ప్రాధమిక విలువను నమోదు చేయవచ్చు.';
$string['templatefile'] = 'అప్లోడ్ తర్వాత ఈ ఫైల్ నుండి పునరుద్ధరించండి';
$string['templatefile_help'] = 'అన్ని కోర్సులు రూపొందించడానికి టెంప్లేట్గా ఉపయోగించడానికి ఒక ఫైల్ను ఎంచుకోండి.';
$string['unknownimportmode'] = 'తెలియని దిగుమతి మోడ్';
$string['updatemissing'] = 'CSV డేటా మరియు డిఫాల్ట్ల నుండి తప్పిపోయిన అంశాలను పూరించండి';
$string['updatemode'] = 'నవీకరణ మోడ్';
$string['updatemode_help'] = 'కోర్సులను మీరు అప్డేట్ చేస్తే, కోర్సులు ఎలా అప్డేట్ చేయాలనే విషయాన్ని కూడా మీరు చెప్పాలి.';
$string['updatemodedoessettonothing'] = 'అప్డేట్ మోడ్ ఏదైనా అప్డేట్ చేయడానికి అనుమతించదు';
$string['updateonly'] = 'ప్రస్తుత కోర్సులు మాత్రమే నవీకరించండి';
$string['updatewithdataonly'] = 'CSV డేటాతో మాత్రమే నవీకరించండి';
$string['updatewithdataordefaults'] = 'CSV డేటా మరియు డిఫాల్ట్లతో నవీకరించండి';
$string['uploadcourses'] = 'కోర్సులను అప్లోడ్ చేయండి';
$string['uploadcourses_help'] = 'పాఠాలు ఫైల్ ద్వారా అప్లోడ్ చేయబడతాయి. ఫైల్ యొక్క ఫార్మాట్ ఈ క్రింది విధంగా ఉండాలి:

* ఫైల్ యొక్క ప్రతి పంక్తిలో ఒక రికార్డు ఉంది
* ప్రతి రికార్డు కామాలతో (లేదా ఇతర డీలిమిటర్లు) వేరుచేయబడిన డేటా శ్రేణి.
* మొదటి రికార్డు ఫీల్డ్ యొక్క మిగిలిన ఫైల్ యొక్క ఫార్మాట్ను నిర్వచించే ఫీల్డ్ పేర్ల జాబితాను కలిగి ఉంటుంది
* అవసరమైన fieldnames చిన్నపేరు ఉన్నాయి, పూర్తి పేరు, మరియు వర్గం';
$string['uploadcoursespreview'] = 'కోర్సుల పరిదృశ్యాన్ని అప్లోడ్ చేయండి';
$string['uploadcoursesresult'] = 'కోర్సులు ఫలితాలను అప్లోడ్ చేయండి';
