<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'te', version '2.7'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'ఎనేబుల్ చేయడానికి రికార్డర్లు';
$string['boardsize'] = 'PoodLL వైట్ బోర్డ్ సైజు';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ ప్రతిస్పందన పద్ధతి ప్రారంభించబడుతుంది.';
$string['deletefeedback'] = 'ఈ అభిప్రాయాన్ని తొలగించండి.';
$string['downloadfile'] = '[ఫైల్ డౌన్లోడ్]';
$string['downloadsok'] = 'డౌన్లోడ్ లింక్ను చూపించు';
$string['enabled'] = 'అభిప్రాయం Poodll';
$string['enabled_help'] = 'ప్రారంభించబడితే, ప్రతి సమర్పణకు ఆడియో / వీడియో ఫీడ్బ్యాక్ను మార్కర్ వదిలిపెట్టవచ్చు.';
$string['no'] = 'కాదు';
$string['pluginname'] = 'అభిప్రాయం PoodLL';
$string['reallydeletefeedback'] = 'నిజంగా ఈ అభిప్రాయాన్ని తొలగించాలా?';
$string['recordertype'] = 'PoodLL రికార్డర్ టైప్';
$string['replysnapshot'] = 'స్నాప్షాట్';
$string['replyvideo'] = 'వీడియో రికార్డర్';
$string['replyvoice'] = 'వాయిస్ రికార్డర్ (Red5)';
$string['replywhiteboard'] = 'వైట్బోర్డ్';
$string['showcurrentfeedback'] = 'ప్రస్తుత అభిప్రాయాన్ని చూపు';
$string['showcurrentfeedbackdetails'] = 'ఉపాధ్యాయుడి ప్రయోజనం కోసం అభిప్రాయ ఫారమ్పై గతంలో నమోదు చేసిన PoodLL అభిప్రాయాన్ని చూపించు.';
$string['yes'] = 'అవును';
