<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'te', version '2.7'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ఒక';
$string['Afull'] = 'ఆబ్సెంట్';
$string['Eacronym'] = 'E';
$string['Efull'] = 'క్షమించరాదు';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'ఆలస్యం';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'ప్రస్తుతం';
$string['acronym'] = 'సంక్షిప్తనామం';
$string['add'] = 'చేర్చు';
$string['addsession'] = 'సెషన్ను జోడించండి';
$string['all'] = 'అన్ని';
$string['allcourses'] = 'అన్ని కోర్సులు';
$string['allpast'] = 'అన్ని గత';
$string['attendance:addinstance'] = 'కొత్త హాజరు కార్యాచరణను జోడించండి';
$string['attendance:canbelisted'] = 'జాబితాలో కనిపిస్తుంది';
$string['attendance:changeattendances'] = 'హాజరు మార్చడం';
$string['attendance:changepreferences'] = 'మార్పులను మార్చడం';
$string['attendance:export'] = 'ఎగుమతి నివేదికలు';
$string['attendance:manageattendances'] = 'హాజరు నిర్వహించండి';
$string['attendance:takeattendances'] = 'హాజరు పొందడం';
$string['attendance:view'] = 'హాజరు కావడం';
$string['attendance:viewreports'] = 'నివేదికలు చూస్తున్నారు';
$string['attendancedata'] = 'హాజరు డేటా';
$string['attendanceforthecourse'] = 'కోర్సు కోసం హాజరు';
$string['attendancegrade'] = 'హాజరు గ్రేడ్';
$string['attendancenotset'] = 'మీరు హాజరు కావాలి';
$string['attendancenotstarted'] = 'ఈ కోర్సు కోసం హాజరు ఇంకా ప్రారంభించలేదు';
$string['attendancepercent'] = 'హాజరు శాతం';
$string['attendancereport'] = 'హాజరు నివేదిక';
$string['attendancesuccess'] = 'హాజరు విజయవంతంగా తీసుకోబడింది';
$string['attendanceupdated'] = 'హాజరు విజయవంతంగా నవీకరించబడింది';
$string['attforblockdirstillexists'] = 'పాత mod / attforblock డైరెక్టరీ ఇప్పటికీ ఉంది - ఈ అప్గ్రేడ్ని నడుపుటకు ముందు మీరు ఈ డైరెక్టరీని మీ సర్వర్లో తొలగించాలి.';
$string['attrecords'] = 'హాజరు రికార్డులు';
$string['calclose'] = 'మూసివేయి';
$string['calmonths'] = 'జనవరి, ఫిబ్రవరి, మార్చి, ఏప్రిల్, మే, జూన్, జూలై, ఆగష్టు, సెప్టెంబర్, అక్టోబర్, నవంబర్, డిసెంబర్';
$string['calshow'] = 'తేదీని ఎంచుకోండి';
$string['caltoday'] = 'నేడు';
$string['calweekdays'] = 'సు, మో, తూ, మేము, Th, Fr, సే';
$string['cannottakeforgroup'] = 'మీరు సమూహం "{$a}" కోసం హాజరు కాలేరు';
$string['changeattendance'] = 'హాజరు మార్చు';
$string['changeduration'] = 'వ్యవధి మార్చండి';
$string['changesession'] = 'సెషన్ మార్చండి';
$string['column'] = 'కాలమ్';
$string['columns'] = 'నిలువు';
$string['copyfrom'] = 'నుండి హాజరు డేటాను కాపీ చేయండి';
$string['countofselected'] = 'ఎంపిక చేసిన కౌంట్';
$string['createmultiplesessions'] = 'బహుళ సెషన్లను సృష్టించండి';
$string['createonesession'] = 'కోర్సు కోసం ఒక సెషన్ను సృష్టించండి';
$string['defaultdisplaymode'] = 'డిఫాల్ట్ డిస్ప్లే మోడ్';
$string['defaults'] = 'డిఫాల్ట్లకు';
$string['delete'] = 'తొలగించు';
$string['deletelogs'] = 'హాజరు డేటాను తొలగించండి';
$string['deleteselected'] = 'ఎంచుకున్నవాటిని రద్దు చేయుట';
$string['deletesession'] = 'సెషన్ను తొలగించు';
$string['deletesessions'] = 'అన్ని సెషన్లను తొలగించండి';
$string['deletingsession'] = 'కోర్సు కోసం సెషన్ను తొలగించడం';
$string['deletingstatus'] = 'కోర్సు కోసం స్థితిని తొలగించడం';
$string['description'] = 'వివరణ';
$string['display'] = 'ప్రదర్శన';
$string['displaymode'] = 'డిస్ప్లే మోడ్';
$string['donotusepaging'] = 'పేజింగ్ని ఉపయోగించవద్దు';
$string['downloadexcel'] = 'Excel ఫార్మాట్లో డౌన్లోడ్ చేయండి';
$string['downloadooo'] = 'OpenOffice ఆకృతిలో డౌన్లోడ్ చేయండి';
$string['downloadtext'] = 'టెక్స్ట్ ఫార్మాట్లో డౌన్లోడ్ చేయండి';
$string['duration'] = 'వ్యవధి';
$string['editsession'] = 'సెషన్ను సవరించండి';
$string['endofperiod'] = 'కాలం ముగింపు';
$string['endtime'] = 'సెషన్ ముగింపు సమయం';
$string['enrolmentend'] = 'వాడుకరి నమోదు ముగిసింది {$a}';
$string['enrolmentstart'] = 'వాడుకరి నమోదు {$a}';
$string['enrolmentsuspended'] = 'నమోదు సస్పెండ్ చేయబడింది';
$string['errorgroupsnotselected'] = 'ఒకటి లేదా అంతకంటే ఎక్కువ సమూహాలను ఎంచుకోండి';
$string['errorinaddingsession'] = 'సెషన్ను జోడించడంలో లోపం';
$string['erroringeneratingsessions'] = 'సెషన్లను రూపొందించడంలో లోపం';
$string['eventdurationupdated'] = 'సెషన్ వ్యవధి నవీకరించబడింది';
$string['eventreportviewed'] = 'హాజరు నివేదిక వీక్షించబడింది';
$string['eventsessionadded'] = 'సెషన్ జోడించబడింది';
$string['eventsessiondeleted'] = 'సెషన్ తొలగించబడింది';
$string['eventsessionupdated'] = 'సెషన్ నవీకరించబడింది';
$string['eventstatusadded'] = 'స్థితి జోడించబడింది';
$string['eventstatusupdated'] = 'స్థితి నవీకరించబడింది';
$string['eventtaken'] = 'హాజరు కావడం';
$string['eventtakenbystudent'] = 'విద్యార్ధి ద్వారా హాజరైన హాజరు';
$string['gradebookexplanation'] = 'గ్రేడ్బుక్లో గ్రేడ్';
$string['gradebookexplanation_help'] = 'హాజరు మాడ్యూల్ మీ ప్రస్తుత హాజరు గ్రేడ్ను మీరు తేదీ వరకు సంపాదించిన పాయింట్ల సంఖ్య మరియు తేదీ వరకు సంపాదించగలిగే పాయింట్ల సంఖ్య ఆధారంగా ప్రదర్శిస్తుంది; అది భవిష్యత్తులో తరగతి కాలాన్ని కలిగి ఉండదు. గ్రేడ్బుక్లో, మీ హాజరు గ్రేడ్ మీ ప్రస్తుత హాజరు శాతం మరియు కోర్సు యొక్క మొత్తం వ్యవధిలో సంపాదించవచ్చు ఆ పాయింట్లు సంఖ్య, భవిష్యత్తు తరగతి కాలాలు సహా. అందుకని, హాజరు మాడ్యూల్ మరియు గ్రేడ్బుక్లలో మీ హాజరు పద్దతులు ప్రదర్శించబడతాయి, కానీ అవి ఒకే శాతంగా ఉంటాయి.

ఉదాహరణకు, మీరు ఇప్పటి వరకు 10 పాయింట్లను (80% హాజరు) సంపాదించి ఉంటే మరియు మొత్తం కోర్సుకు హాజరు 50 పాయింట్ల విలువైనది, హాజరు మాడ్యూల్ 8/10 ను ప్రదర్శిస్తుంది మరియు గ్రేడ్బుక్ 40/50 ను ప్రదర్శిస్తుంది. మీరు ఇంకా 40 పాయింట్లను సంపాదించలేదు కాని 40% మీ ప్రస్తుత హాజరు శాతంకి సమానమైన పాయింట్ విలువ. హాజరు మాడ్యూల్ లో సంపాదించిన పాయింట్ విలువ తగ్గిపోతుంది ఎందుకంటే ఇది తేదీ వరకు మాత్రమే హాజరవుతుంది; ఏదేమైనా, గ్రేడ్బుక్లో చూపించిన హాజరు పాయింట్ విలువ, మీ భవిష్యత్ హాజరును బట్టి పెరుగుతుంది లేదా తగ్గిపోతుంది, ఎందుకంటే అది మొత్తం కోర్సు కోసం హాజరు ఆధారంగా ఉంటుంది.';
$string['gridcolumns'] = 'గ్రిడ్ స్తంభాలు';
$string['hiddensessions'] = 'దాచిన సెషన్లు';
$string['hiddensessions_help'] = 'కోర్సు ప్రారంభ తేదీకి ముందు షెడ్యూల్ ఉంటే సెషన్లు దాచబడతాయి.

పాత లక్షణాలను తొలగించడానికి బదులుగా మీరు ఈ లక్షణాన్ని ఉపయోగించవచ్చు. కనిపించే సెషన్లు మాత్రమే గ్రేడ్బుక్లో కనిపిస్తాయి.';
$string['identifyby'] = 'విద్యార్థిని గుర్తించండి';
$string['includeall'] = 'అన్ని సెషన్లను ఎంచుకోండి';
$string['includenottaken'] = 'తీసుకున్న సమావేశాలను చేర్చండి';
$string['includeremarks'] = 'వ్యాఖ్యలను చేర్చండి';
$string['indetail'] = 'విస్తృతంగా';
$string['jumpto'] = 'ఇక్కడికి గెంతు';
$string['modulename'] = 'హాజరు';
$string['modulename_help'] = 'హాజరు సూచించే మాడ్యూల్ తరగతి మరియు విద్యార్ధుల సమయంలో వారి హాజరు రికార్డును వీక్షించడానికి ఒక ఉపాధ్యాయుడికి హాజరుకావడానికి వీలు కల్పిస్తుంది.

గురువు బహుళ సెషన్లను సృష్టించవచ్చు మరియు హాజరు హోదాని "ప్రస్తుతము", "అబ్సెంట్", "లేట్" లేదా "ఎక్స్ప్యూసెడ్" లేదా తమ అవసరాలకు అనుగుణంగా ఉన్న స్థితులను మార్చవచ్చు.

నివేదికలు మొత్తం తరగతి లేదా వ్యక్తిగత విద్యార్థులకు అందుబాటులో ఉన్నాయి.';
$string['modulenameplural'] = 'హాజరు';
$string['months'] = 'నెలల';
$string['moreattendance'] = 'ఈ పేజీ కోసం హాజరు విజయవంతంగా తీసుకోబడింది';
$string['newdate'] = 'కొత్త తేదీ';
$string['newduration'] = 'కొత్త వ్యవధి';
$string['noattforuser'] = 'యూజర్ కోసం హాజరు రికార్డులు లేవు';
$string['nodescription'] = 'సాధారణ తరగతి సెషన్';
$string['nogroups'] = 'మీరు సమూహ సెషన్లను జోడించలేరు. ఏ సమూహాలు కోర్సులో లేవు.';
$string['noguest'] = 'అతిథి హాజరు చూడలేరు';
$string['noofdaysabsent'] = 'రోజులు లేవు';
$string['noofdaysexcused'] = 'రోజులు క్షమించబడలేదు';
$string['noofdayslate'] = 'ఆలస్యం రోజులు లేవు';
$string['noofdayspresent'] = 'రోజులు లేవు';
$string['nosessiondayselected'] = 'సెషన్ రోజు ఎంచుకోబడలేదు';
$string['nosessionexists'] = 'ఈ కోర్సు కోసం సెషన్ లేదు';
$string['nosessionsselected'] = 'సెషన్లు ఎంచుకోబడలేదు';
$string['notfound'] = 'హాజరు కార్యాచరణ ఈ కోర్సులో కనుగొనబడలేదు!';
$string['noupgradefromthisversion'] = 'మీరు ఇన్స్టాల్ చేసిన attforblock యొక్క సంస్కరణ నుండి హాజరు మాడ్యూల్ అప్గ్రేడ్ కాలేదు. - attforblock తొలగించండి లేదా కొత్త హాజరు మాడ్యూల్ isntalling ముందు తాజా వెర్షన్ దానిని అప్గ్రేడ్ చేయండి';
$string['olddate'] = 'పాత తేదీ';
$string['pluginadministration'] = 'హాజరు పరిపాలన';
$string['pluginname'] = 'హాజరు';
$string['remarks'] = 'వ్యాఖ్యలు';
$string['report'] = 'నివేదిక';
$string['required'] = 'అవసరం *';
$string['resetdescription'] = 'తొలగింపు హాజరు డేటా డేటాబేస్ నుండి సమాచారాన్ని చెరిపివేస్తుంది గుర్తుంచుకోండి. మీరు కోర్సు ప్రారంభ తేదీని మార్చిన పాత సెషన్లను దాచవచ్చు!';
$string['resetstatuses'] = 'డిఫాల్ట్కు స్థితిగతులను రీసెట్ చేయండి';
$string['restoredefaults'] = 'నిర్ణీత విలువలకు మార్చు';
$string['resultsperpage'] = 'ప్రతి పేజీకి ఫలితాలు';
$string['resultsperpage_desc'] = 'పేజీలో ప్రదర్శించబడిన విద్యార్థుల సంఖ్య';
$string['save'] = 'హాజరు సేవ్';
$string['session'] = 'సెషన్';
$string['session_help'] = 'సెషన్';
$string['sessionadded'] = 'సెషన్ విజయవంతంగా జోడించబడింది';
$string['sessionalreadyexists'] = 'ఈ తేదీ కోసం సెషన్ ఇప్పటికే ఉంది';
$string['sessiondays'] = 'సెషన్ డేస్';
$string['sessiondeleted'] = 'సెషన్ విజయవంతంగా తొలగించబడింది';
$string['sessionexist'] = 'సెషన్ జోడించబడలేదు (ఇప్పటికే ఉంది)!';
$string['sessions'] = 'సెషన్స్';
$string['sessionsids'] = 'సెషన్ల ID లు:';
$string['sessionsnotfound'] = 'ఎంచుకున్న కాల వ్యవధిలో సెషన్లు లేవు';
$string['sessionstartdate'] = 'సెషన్ ప్రారంభ తేదీ';
$string['sessiontypeshort'] = 'రకం';
$string['sessionupdated'] = 'సెషన్ విజయవంతంగా నవీకరించబడింది';
$string['set_by_student'] = 'స్వీయ నమోదు';
$string['setallstatusesto'] = '«{$a}» కు అన్ని వినియోగదారులకు స్థితిని సెట్ చేయండి';
$string['settings'] = 'సెట్టింగులు';
$string['showdefaults'] = 'డిఫాల్ట్లను చూపు';
$string['showduration'] = 'వ్యవధి చూపించు';
$string['sortedgrid'] = 'క్రమబద్ధీకరించిన గ్రిడ్';
$string['sortedlist'] = 'క్రమబద్ధీకరించిన జాబితా';
$string['startofperiod'] = 'కాలం ప్రారంభం';
$string['status'] = 'స్థితి';
$string['statusdeleted'] = 'స్థితి తొలగించబడింది';
$string['statuses'] = 'హోదాలు';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'విద్యార్థి ID';
$string['studentscanmark'] = 'సొంత హాజరును రికార్డ్ చేయడానికి విద్యార్థులను అనుమతించండి';
$string['studentscanmark_help'] = 'తనిఖీ చేసిన విద్యార్ధులు సెషన్ కోసం వారి సొంత హాజరు స్థాయిని మార్చగలరు.';
$string['submitattendance'] = 'హాజరును సమర్పించండి';
$string['tablerenamefailed'] = 'పాత attforblock పట్టిక యొక్క హాజరు హాజరు విఫలమైంది';
$string['takeattendance'] = 'హాజరు తీసుకోండి';
$string['thiscourse'] = 'ఈ కోర్సు';
$string['update'] = 'నవీకరణ';
$string['variable'] = 'వేరియబుల్';
$string['variablesupdated'] = 'వేరియబుల్స్ విజయవంతంగా నవీకరించబడ్డాయి';
$string['versionforprinting'] = 'ముద్రణ కోసం వెర్షన్';
$string['viewmode'] = 'వీక్షణ మోడ్';
$string['week'] = 'వారాలు(s)';
$string['weeks'] = 'వారాలు';
$string['youcantdo'] = 'మీరు ఏమీ చేయలేరు';
