<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'te', version '2.7'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'మరొక కార్యాచరణను పూర్తి చేయడానికి (లేదా పూర్తి కాదు) విద్యార్థులు అవసరం.';
$string['error_selectcmid'] = 'పూర్తి స్థితి కోసం మీరు ఒక కార్యాచరణను ఎంచుకోవాలి.';
$string['label_cm'] = 'కార్యాచరణ లేదా వనరు';
$string['label_completion'] = 'అవసరమైన పూర్తి స్థితి';
$string['missing'] = '(కనిపించని కార్యాచరణ)';
$string['option_complete'] = 'పూర్తిగా గుర్తు పెట్టాలి';
$string['option_fail'] = 'ఫెయిల్ గ్రేడ్ పూర్తి అయ్యి ఉండాలి';
$string['option_incomplete'] = 'పూర్తి కాకూడదు';
$string['option_pass'] = 'పూర్తిగా పాస్ గ్రేడ్ అయ్యి ఉండాలి';
$string['pluginname'] = 'చర్య పూర్తి చేయడం ద్వారా పరిమితి';
$string['requires_complete'] = 'చర్య <strong>{$a}</strong> పూర్తయినట్లు గుర్తించబడింది';
$string['requires_complete_fail'] = 'కార్యాచరణ <strong>{$a}</strong> పూర్తయింది మరియు విఫలమైంది';
$string['requires_complete_pass'] = 'కార్యాచరణ <strong> {$a}</strong> పూర్తయింది మరియు ఆమోదించబడింది';
$string['requires_incomplete'] = 'కార్యాచరణ <strong>{$a}</strong> అసంపూర్ణంగా ఉంది';
$string['requires_not_complete_fail'] = 'చర్య <strong> {$a}</strong> పూర్తయింది మరియు విఫలమైంది';
$string['requires_not_complete_pass'] = 'చర్య <strong>{$a}</strong> పూర్తయింది మరియు ఆమోదించబడలేదు';
$string['title'] = 'కార్యాచరణ పూర్తయింది';
