<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_wordimport', language 'te', version '2.7'.
 *
 * @package     booktool_wordimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'తాత్కాలిక ఫైల్ <b> {$a} </ b> తెరవలేరు';
$string['exportbook'] = 'మైక్రోసాఫ్ట్ వర్డ్కు పుస్తకాన్ని ఎగుమతి చేయండి';
$string['exportchapter'] = 'ఈ అధ్యాయాన్ని Microsoft Word కు ఎగుమతి చెయ్యండి';
$string['heading1stylelevel'] = 'శీర్షిక 1 శీర్షిక కోసం మూలకం స్థాయికి శీర్షిక';
$string['heading1stylelevel_desc'] = 'HTML శీర్షిక మూలకం స్థాయికి వర్డ్ "శీర్షిక 1" శైలి మ్యాప్ చేయబడాలి';
$string['importchapters'] = 'Microsoft Word నుండి దిగుమతి చేయండి';
$string['insertionpoint'] = 'ప్రస్తుత అధ్యాయం ముందు చొప్పించండి';
$string['insertionpoint_help'] = 'ప్రస్తుత విభాగానికి ముందు కంటెంట్ని చొప్పించండి, ఇప్పటికే ఉన్న కంటెంట్ను ఉంచుతుంది';
$string['nochapters'] = 'మైక్రోసాఫ్ట్ వర్డ్కు ఎగుమతి చేయడం సాధ్యం కానందున పుస్తకాల అధ్యాయాలు దొరకలేదు.';
$string['pluginname'] = 'మైక్రోసాఫ్ట్ వర్డ్ ఫైల్ దిగుమతి / ఎగుమతి';
$string['replacebook'] = 'పుస్తకం పునఃస్థాపించుము';
$string['replacebook_help'] = 'దిగుమతి చేయడానికి ముందు పుస్తకం యొక్క ప్రస్తుత కంటెంట్ను తొలగించండి';
$string['replacechapter'] = 'ప్రస్తుత అధ్యాయాన్ని భర్తీ చేయండి';
$string['replacechapter_help'] = 'ఫైల్ నుండి మొదటి అధ్యాయంతో కంటెంట్ విభాగాన్ని పునఃస్థాపించండి, కాని అన్ని ఇతర అధ్యాయాలు ఉంచండి';
$string['settings'] = 'పద ఫైల్ దిగుమతి అమర్పులు';
$string['splitonsubheadings'] = 'ఉపశీర్షికల ఆధారంగా subchapters ను సృష్టించండి';
$string['splitonsubheadings_help'] = 'ఉప శీర్షికలు "శీర్షిక 2" శైలులలో సృష్టించబడతాయి';
$string['stylesheetunavailable'] = 'XSLT స్టైల్షీట్ <b> {$a} </ b> అందుబాటులో లేదు';
$string['transformationfailed'] = 'XSLT పరివర్తన విఫలమైంది (<b> {$a} </ b>)';
$string['wordfile'] = 'మైక్రోసాఫ్ట్ వర్డ్ ఫైల్';
$string['wordfile_help'] = 'Microsoft Word లేదా LibreOffice నుండి <i> .docx </ i> ఫైల్ను సేవ్ చేయండి';
$string['wordimport:export'] = 'Microsoft Word ఫైల్ను ఎగుమతి చేయండి';
$string['wordimport:import'] = 'Microsoft Word ఫైల్ను దిగుమతి చేయండి';
$string['xsltunavailable'] = 'మీరు ఈ Word ఫైల్ను సేవ్ చేయడానికి PHP లో ఇన్స్టాల్ చేసిన XSLT లైబ్రరీ అవసరం';
