<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'te', version '2.7'.
 *
 * @package     cachestore_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'ఆటో డైరెక్టరీ సృష్టించండి';
$string['autocreate_help'] = 'ప్రారంభించబడితే, మార్గంలో పేర్కొన్న డైరెక్టరీ అది ఇప్పటికే ఉనికిలో లేకపోతే స్వయంచాలకంగా సృష్టించబడుతుంది.';
$string['path'] = 'Cache మార్గం';
$string['path_help'] = 'ఈ cache స్టోర్ కోసం ఫైల్లను నిల్వ చేయడానికి ఉపయోగించే డైరెక్టరీ. ఖాళీగా వుంటే (డిఫాల్ట్) ఒక డైరెక్టరీ స్వయంచాలకంగా moodledata డైరెక్టరీలో సృష్టించబడుతుంది. మంచి డైరెక్టరీ డ్రైవ్ (మెమరీలో ఉన్నది) లో ఒక డైరెక్టరీకి ఫైల్ నిల్వను సూచించడానికి ఇది ఉపయోగించబడుతుంది.';
$string['pluginname'] = 'ఫైలు కాష్';
$string['prescan'] = 'ప్రెస్కాన్ డైరెక్టరీ';
$string['prescan_help'] = 'ప్రారంభించబడితే, క్యాచీ మొదట ఉపయోగించినప్పుడు డైరెక్టరీ స్కాన్ చేయబడుతుంది మరియు స్కాన్ డేటాకు వ్యతిరేకంగా మొదటిసారి ఫైల్స్ కోసం అభ్యర్థనలు తనిఖీ చేయబడతాయి. మీరు నెమ్మదిగా ఫైల్ వ్యవస్థను కలిగి ఉంటే, మీకు సహాయం చేయగలగడం ద్వారా ఈ ఫైల్ కార్యకలాపాలు మీకు బాటిల్ మెడకు కారణమవుతాయి.';
$string['singledirectory'] = 'సింగిల్ డైరెక్టరీ స్టోర్';
$string['singledirectory_help'] = 'ప్రారంభించబడ్డ ఫైల్లు (కాష్ చేసిన అంశాలు) ఒకే డైరెక్టరీలో నిల్వ చేయబడినా, బహుళ డైరెక్టరీలు విభజించబడకుండా ఉంటాయి. <br />
దీన్ని ప్రారంభించడం ద్వారా ఫైల్ ఇంటరాక్షన్స్ వేగవంతం అవుతుంది కానీ ఫైల్ సిస్టమ్ పరిమితులను కొట్టే ప్రమాదం పెరిగిపోతుంది. <br />
ఈ క్రింది వాస్తవం ఉంటే మాత్రమే దీన్ని ఆన్ చేయాల్సినది మంచిది: <br />
  - మీకు కాష్ లో ఉన్న అంశాల సంఖ్య మీరు ఫైల్ వ్యవస్థలో వున్న సమస్యలకు కారణంకాదు, అది చాలా తక్కువగా ఉంటుంది. <br />
  - ఉత్పత్తి కాష్ డేటా ఖరీదు కాదు. ఇది డిఫాల్ట్తో అంటుకున్నట్లయితే ఇప్పటికీ అది ఉత్తమ అవకాశంగా ఉండవచ్చు, ఇది సమస్యల అవకాశాన్ని తగ్గిస్తుంది.';
