<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'te', version '2.7'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'నాచురల్ అండ్ ఫిజికల్ సైన్స్';
$string['field10101'] = 'మాథమాటికల్ సైన్సెస్';
$string['field1010101'] = 'మాథమాటిక్స్';
$string['field1010103'] = 'స్టాటిస్టిక్స్';
$string['field1010199'] = 'మాథమాటికల్ సైన్సెస్ (ఇతర)';
$string['field10103'] = 'ఫిజిక్స్ అండ్ ఆస్ట్రానమీ';
$string['field1010301'] = 'ఫిజిక్స్';
$string['field1010303'] = 'ఆస్ట్రానమీ';
$string['field10105'] = 'కెమికల్ సైన్సెస్';
$string['field1010501'] = 'ఆర్గానిక్ కెమిస్ట్రీ';
$string['field1010503'] = 'ఇనార్గానిక్ కెమిస్ట్రీ';
$string['field1010599'] = 'కెమికల్ సైన్సెస్ (ఇతర)';
$string['field10107'] = 'ఎర్త్ సైన్సెస్';
$string['field1010701'] = 'ఎట్మాస్ఫెరిక్ సైన్సెస్';
$string['field1010703'] = 'జియాలజీ';
$string['field1010705'] = 'జియోఫిజిక్స్';
$string['field1010707'] = 'జియోకెమిస్ట్రీ';
$string['field1010709'] = 'సాయిల్ సైన్స్';
$string['field1010711'] = 'హైడ్రాలజీ';
$string['field1010713'] = 'ఓషనోగ్రఫీ';
$string['field1010799'] = 'ఎర్త్ సైన్సెస్ (ఇతర)';
$string['field10109'] = 'బయలాజికల్ సైన్సెస్';
$string['field1010901'] = 'బయోకెమిస్ట్రీ అండ్ సెల్ బయాలజీ';
$string['field1010903'] = 'బోటనీ';
$string['field1010905'] = 'ఇకాలజీ అండ్ ఇవల్యూషన్';
$string['field1010907'] = 'మరీన్ సైన్స్';
$string['field1010909'] = 'జెనెటిక్స్';
$string['field1010911'] = 'మైక్రోబయాలజీ';
$string['field1010913'] = 'హ్యూమన్ బయాలజీ';
$string['field1010915'] = 'జువాలజీ';
$string['field1010999'] = 'బయలాజికల్ సైన్సెస్ (ఇతర)';
$string['field10199'] = 'అదర్ నాచురల్ అండ్ ఫిజికల్ సైన్సెస్';
$string['field1019901'] = 'మెడికల్ సైన్స్';
$string['field1019903'] = 'ఫోరెన్సిక్ సైన్స్';
$string['field1019905'] = 'ఫడ్ సైన్స్ అండ్ బయోటెక్నాలజీ';
$string['field1019907'] = 'ఫార్మకాలజీ';
$string['field1019909'] = 'లాబొరేటరీ టెక్నాలజీ';
$string['field1019999'] = 'నాచురల్ అండ్ ఫిజికల్ సైన్సెస్ (ఇతర)';
$string['field102'] = 'ఇన్ఫర్మేషన్ టెక్నాలజీ';
$string['field10201'] = 'కంప్యూటర్ సైన్స్';
$string['field1020101'] = 'ఫార్మల్ లాంగ్వేజ్ థియరీ';
$string['field1020103'] = 'ప్రోగ్రామింగ్';
$string['field1020105'] = 'కాంప్యుటేషనల్ థియరీ';
$string['field1020107'] = 'కంపైలర్ కన్స్ట్రక్షన్';
$string['field1020109'] = 'అల్గారిదమ్స్';
$string['field1020111'] = 'డేటా స్ట్రక్చర్స్';
$string['field1020113'] = 'నెట్వర్క్లు మరియు కమ్యూనికేషన్స్';
$string['field1020115'] = 'కంప్యూటర్ గ్రాఫిక్స్';
$string['field1020117'] = 'ఆపరేటింగ్ సిస్టమ్స్';
$string['field1020119'] = 'ఆర్టిఫిషియల్ ఇంటిలిజెన్స్';
$string['field1020199'] = 'కంప్యూటర్ సైన్స్ (ఇతర)';
$string['field10203'] = 'ఇన్ఫర్మేషన్ సిస్టమ్స్';
$string['field1020301'] = 'కాన్సెప్చువల్ మోడలింగ్';
$string['field1020303'] = 'డేటాబేస్ మేనేజిమెంట్';
$string['field1020305'] = 'సిస్టమ్స్ ఎనాలిసిస్ అండ్ డిజైన్';
$string['field1020307'] = 'డెసిషన్ సపోర్ట్ సిస్టమ్స్';
$string['field1020399'] = 'ఇన్ఫర్మేషన్ సిస్టమ్స్';
$string['field10299'] = 'అదర్ ఇన్ఫర్మేషన్ టెక్నాలజీ';
$string['field1029901'] = 'సెక్యూరిటీ సైన్స్';
$string['field1029999'] = 'ఇన్ఫర్మేషన్ టెక్నాలజీ (ఇతర)';
$string['field103'] = 'ఇంజనీరింగ్ అండ్ రిలేటెడ్ టెక్నాలజీస్';
$string['field10301'] = 'మాన్యుఫాక్చరింగ్ ఇంజనీరింగ్ అండ్ టెక్నాలజీ';
$string['field1030101'] = 'మాన్యుఫాక్చరింగ్ ఇంజనీరింగ్';
$string['field1030103'] = 'ప్రింటింగ్';
$string['field1030105'] = 'టెక్స్టైల్ మేకింగ్';
$string['field1030107'] = 'గార్మెంట్ మేకింగ్';
$string['field1030109'] = 'ఫుట్ వేర్ మేకింగ్';
$string['field1030111'] = 'వుడ్ మెషినింగ్ అండ్ టర్నింగ్';
$string['field1030113'] = 'క్యాబినెట్ మేకింగ్';
$string['field1030115'] = 'ఫర్నిచర్ అప్‍హోల్స్టరీ అండ్ రినోవేషన్';
$string['field1030117'] = 'ఫర్నిచర్ పాలిషింగ్';
$string['field1030199'] = 'మాన్యుఫాక్చరింగ్ ఇంజనీరింగ్ అండ్ టెక్నాలజీ (ఇతర)';
$string['field10303'] = 'ప్రాసెస్ అండ్ రిసోర్సెస్ ఇంజనీరింగ్';
$string['field1030301'] = 'కెమికల్ ఇంజనీరింగ్';
$string['field1030303'] = 'మైనింగ్ ఇంజనీరింగ్';
$string['field1030305'] = 'మెటీరియల్స్ ఇంజనీరింగ్';
$string['field1030307'] = 'ఫుడ్ ప్రాసెసింగ్ టెక్నాలజీ';
$string['field1030399'] = 'ప్రాసెస్ అండ్ రిసోర్సెస్ ఇంజనీరింగ్ (ఇతర)';
$string['field10305'] = 'ఆటోమోటివ్ ఇంజనీరింగ్ అండ్ టెక్నాలజీ';
$string['field1030501'] = 'ఆటోమోటివ్ ఇంజనీరింగ్';
$string['field1030503'] = 'వెహికిల్ మెకానిక్స్';
$string['field1030505'] = 'ఆటోమోటివ్ ఎలక్ట్రిక్స్ అండ్ ఎలక్ట్రానిక్స్';
$string['field1030507'] = 'ఆటోమోటివ్ వెహికిల్ రిఫినిషింగ్';
$string['field1030509'] = 'ఆటోమోటివ్ బాడ కన్స్ట్రక్షన్';
$string['field1030511'] = 'పానెల్ బీటింగ్';
$string['field1030513'] = 'అప్‍హోల్స్టరీ అండ్ వెహికిల్ ట్రిమ్మింగ్';
$string['field1030515'] = 'ఆటోమోటివ్ వెహికిల్ ఆపరేషన్స్';
$string['field1030599'] = 'ఆటోమోటివ్ ఇంజనీరింగ్ అండ్ టెక్నాలజీ (ఇతర)';
$string['field10307'] = 'యాంత్రిక మరియు పారిశ్రామిక ఇంజనీరింగ్ అండ్ టెక్నాలజీ';
$string['field1030701'] = 'యాంత్రిక ఇంజనీరింగ్';
$string['field1030703'] = 'పారిశ్రామిక ఇంజినీరింగ్';
$string['field1030705'] = 'టూల్ మేకింగ్';
$string['field1030707'] = 'మెటల్ ఫిట్టింగ్, టర్నింగ్ అండ్ మెషినింగ్';
$string['field1030709'] = 'షీట్ మెటల్ వర్కింగ్';
$string['field1030711'] = 'బాయిలర్ మేకింగ్ అండ్ వెల్డింగ్';
$string['field1030713'] = 'మెటల్ క్యాస్టింగ్ అండ్ పాటర్న్ మేకింగ్';
$string['field1030715'] = 'ప్రెసిషన్ మెటల్ వర్కింగ్';
$string['field1030717'] = 'ప్లాంట్ అండ్ మెషిన్ ఆపరేషన్స్';
$string['field1030799'] = 'యాంత్రిక మరియు పారిశ్రామిక ఇంజనీరింగ్ అండ్ టెక్నాలజీ (ఇతర)';
$string['field10309'] = 'సివిల్ ఇంజనీరింగ్';
$string['field1030901'] = 'నిర్మాణ ఇంజనీరింగ్';
$string['field1030903'] = 'నిర్మాణాత్మక ఇంజినీరింగ్';
$string['field1030905'] = 'భవనము సర్వీసుల ఇంజినీరింగ్';
$string['field1030907'] = 'నీరు మరియు వైద్య ఇంజినీరింగ్';
$string['field1030909'] = 'రవాణా ఇంజనీరింగ్';
$string['field1030911'] = 'జియో టెక్నికల్ ఇంజనీరింగ్';
$string['field1030913'] = 'మహాసముద్రం ఇంజినీరింగ్';
$string['field1030999'] = 'సివిల్ ఇంజనీరింగ్ (ఇతర)';
$string['field10311'] = 'జియోమటిక్ ఇంజినీరింగ్';
$string['field1031101'] = 'పరిశీలన';
$string['field1031103'] = 'మ్యాపింగ్ సైన్స్';
$string['field1031199'] = 'జియోమటిక్  ఇంజినీరింగ్ (ఇతర)';
$string['field10313'] = 'ఎలక్ట్రికల్  మరియు  ఎలక్ట్రానిక్ ఇంజనీరింగ్  టెక్నాలజీ';
$string['field1031301'] = 'ఎలక్ట్రికల్ ఇంజనీరింగ్';
$string['field1031303'] = 'ఎలక్ట్రానిక్ ఇంజనీరింగ్';
$string['field1031305'] = 'కంప్యూటర్ ఇంజనీరింగ్';
$string['field1031307'] = 'కమ్యూనికేషన్స్ టెక్నాలజీ';
$string['field1031309'] = 'కమ్యూనికేషన్స్ సామగ్రి  సంస్థాపన మరియు నిర్వహణ';
$string['field1031311'] = 'యంత్రశాల సంస్థాపన మరియు నిర్వహణ';
$string['field1031313'] = 'ఎలక్ట్రికల్ ఫిట్టింగ్, ఎలక్ట్రికల్ మెకానిక్స్';
$string['field1031315'] = 'రెఫ్రిజిరేషన్ మరియు ఎయిర్ కండిషనింగ్ మెకానిక్స్';
$string['field1031317'] = 'ఎలక్ట్రానిక్ సామగ్రి సర్వీసింగ్';
$string['field1031399'] = 'ఎలక్ట్రికల్ అండ్ ఎలక్ట్రానిక్ ఇంజనీరింగ్ మరియు టెక్నాలజీ (ఇతర)';
$string['field10315'] = 'ఏరోస్పేస్ ఇంజనీరింగ్ మరియు టెక్నాలజీ';
$string['field1031501'] = 'ఏరోస్పేస్ ఇంజినీరింగ్';
$string['field1031503'] = 'విమానం నిర్వహణ ఇంజినీరింగ్';
$string['field1031505'] = 'విమానం ఆపరేషన్';
$string['field1031507'] = 'ఎయిర్ ట్రాఫిక్ నియంత్రణ';
$string['field1031599'] = 'ఏరోస్పేస్ ఇంజనీరింగ్ అండ్ టెక్నాలజీ (ఇతర)';
$string['field10317'] = 'మారిటైం ఇంజనీరింగ్ అండ్ టెక్నాలజీ';
$string['field1031701'] = 'మారిటైం ఇంజినీరింగ్';
$string['field1031703'] = 'సముద్ర నిర్మాణం';
$string['field1031705'] = 'సముద్ర ఓడ ఆపరేషన్';
$string['field1031799'] = 'మారిటైం ఇంజనీరింగ్ అండ్ టెక్నాలజీ (ఇతర)';
$string['field10399'] = 'ఇతర ఇంజినీరింగ్ మరియు సంబంధిత టెక్నాలజీస్';
$string['field1039901'] = 'పరిసర సంబంధిత ఇంజనీరింగ్';
$string['field1039903'] = 'బయోమెడికల్ ఇంజనీరింగ్';
$string['field1039905'] = 'ఫైర్ టెక్నాలజీ';
$string['field1039907'] = 'రైలు ఆపరేషన్';
$string['field1039909'] = 'శుభ్రత';
$string['field1039999'] = 'ఇంజినీరింగ్ మరియు సంబంధిత టెక్నాలజీస్ (ఇతర)';
$string['field104'] = 'నిర్మాణశాస్త్రం మరియు భవనము';
$string['field10401'] = 'నిర్మాణశాస్త్రం మరియు పట్టణ పర్యావరణ';
$string['field1040101'] = 'నిర్మాణశాస్త్రం';
$string['field1040103'] = 'పట్టణ సంబంధిత డిజైన్ మరియు ప్రాంతీయ ప్రణాళిక';
$string['field1040105'] = 'ఏకస్థల నిర్మాణశాస్త్రం';
$string['field1040107'] = 'అంతర్గత మరియు పరిసర సంబంధిత డిజైన్';
$string['field1040199'] = 'నిర్మాణశాస్త్రం మరియు పట్టణ పర్యావరణ (ఇతర)';
$string['field10403'] = 'భవనము';
$string['field1040301'] = 'భవనము సైన్స్ మరియు టెక్నాలజీ';
$string['field1040303'] = 'భవనము నిర్మాణ యాజమాన్యం';
$string['field1040305'] = 'భవనము పరిశీలన';
$string['field1040307'] = 'భవనము నిర్మాణం అర్థశాస్త్రం';
$string['field1040309'] = 'ఇటుకల మరియు కాశేవాడు';
$string['field1040311'] = 'వడ్రంగి మరియు కలపడం';
$string['field1040313'] = 'పైకప్పు, గోడ మరియు అంతస్తు అమర్చుట';
$string['field1040315'] = 'పై కప్పు అమర్చుట';
$string['field1040317'] = 'ఉపలేపనము';
$string['field1040319'] = 'సంస్థాపన అలంకరించు';
$string['field1040321'] = 'అంతస్తు కప్పు';
$string['field1040323'] = 'గాజుపని';
$string['field1040325'] = 'చిత్రపుపని, అలంకరణ మరియు గురుతు రాయడం';
$string['field1040327'] = 'సీసపుపని';
$string['field1040329'] = 'పరంజా మరియు రిగ్గింగ్';
$string['field1040399'] = 'భవనము (ఇతర)';
$string['field105'] = 'వ్యవసాయ, పర్యావరణ మరియు సంబంధిత చదువులు';
$string['field10501'] = 'వ్యవసాయం';
$string['field1050101'] = 'వ్యవసాయ సంబంధమైన  సైన్స్';
$string['field1050103'] = 'ఉన్ని సైన్స్';
$string['field1050105'] = 'పశుపోషణ';
$string['field1050199'] = 'వ్యవసాయం (ఇతర)';
$string['field10503'] = 'తోటపని మరియు ద్రాక్ష సాగు';
$string['field1050301'] = 'తోటపని';
$string['field1050303'] = 'ద్రాక్ష సాగు';
$string['field10505'] = 'అటవీ చదువులు';
$string['field1050501'] = 'అటవీ చదువులు';
$string['field10507'] = 'ఫిషరీస్ చదువులు';
$string['field1050701'] = 'జలవ్యవసాయం';
$string['field1050799'] = 'ఫిషరీస్ చదువులు (ఇతర)';
$string['field10509'] = 'పరిసర చదువులు';
$string['field1050901'] = 'భూమి, పార్కులు మరియు వన్యమృగ నిర్వహణ';
$string['field1050999'] = 'పరిసర చదువులు (ఇతర)';
$string['field10599'] = 'ఇతర వ్యవసాయ, పర్యావరణ మరియు సంబంధిత చదువులు';
$string['field1059901'] = 'తెగుళ్లు కలుపు నియంత్రణ';
$string['field1059999'] = 'వ్యవసాయ, పర్యావరణ మరియు సంబంధిత చదువులు (ఇతర)';
$string['field106'] = 'ఆరోగ్యము';
$string['field10601'] = 'వైద్యసంబంధమైన చదువులు';
$string['field1060101'] = 'సాధారణమైన వైద్య';
$string['field1060103'] = 'సర్జరీ';
$string['field1060105'] = 'సైకియాట్రీ';
$string['field1060107'] = 'అబ్స్టెట్రిక్స్, గైనకాలజీ';
$string['field1060109'] = 'పీడియాట్రిక్స్';
$string['field1060111'] = 'అనస్థీసియాలజీ';
$string['field1060113'] = 'పాథాలజీ';
$string['field1060115'] = 'రేడియాలజీ';
$string['field1060117'] = 'ఇంటర్నల్ మెడిసిన్';
$string['field1060119'] = 'నరల్ ప్రాక్టీసు';
$string['field1060199'] = 'వైద్య విద్య (ఇతర)';
$string['field10603'] = 'నర్సింగ్';
$string['field1060301'] = 'జనరల్ నర్సింగ్';
$string['field1060303'] = 'మంత్రసానిత్వం (మిడ్వైఫరీ)';
$string['field1060305'] = 'మెంటల్ హెల్త్ నర్సింగ్';
$string['field1060307'] = 'కమ్యూనిటీ నర్సింగ్';
$string['field1060309'] = 'క్రిటికల్ కేర్ నర్సింగ్';
$string['field1060311'] = 'వృద్ధుల నర్సింగ్';
$string['field1060313'] = 'పాల్లియేటివ్ కేర్ నర్సింగ్';
$string['field1060315'] = 'మదర్క్రాఫ్ట్ నర్సింగ్, ఫామిలీ అండ్ చైల్డ్ హెల్త్ నర్సింగ్';
$string['field1060399'] = 'నర్సింగ్ (ఇతర)';
$string['field10605'] = 'ఫార్మసీ';
$string['field1060501'] = 'ఫార్మసీ';
$string['field10607'] = 'దంతవైద్య విద్య';
$string['field1060701'] = 'డెంటిస్ట్రీ';
$string['field1060703'] = 'డెంటల్ అసిస్టింగ్';
$string['field1060705'] = 'డెంటల్ టెక్నాలజీ';
$string['field1060799'] = 'డెంటల్ విద్య (ఇతర)';
$string['field10609'] = 'అప్తికల్ సైన్స్';
$string['field1060901'] = 'ఆప్టోమెట్రీ';
$string['field1060903'] = 'ఆప్టికల్ టెక్నాలజీ';
$string['field1060999'] = 'ఆప్టికల్ సైన్స్ (ఇతర)';
$string['field10611'] = 'పశువైద్య విద్య';
$string['field1061101'] = 'పశువైద్య శాస్త్రం';
$string['field1061103'] = 'పశువైద్య సహాయం';
$string['field1061199'] = 'పశువైద్య విద్య (ఇతర)';
$string['field10613'] = 'ప్రజారోగ్యం';
$string['field1061301'] = 'ఆక్యుపేషనల్ హెల్త్ అండ్ సేఫ్టీ';
$string['field1061303'] = 'పర్యావరణ ఆరోగ్యం';
$string['field1061305'] = 'దేశీయ ఆరోగ్యం';
$string['field1061307'] = 'హెల్త్ ప్రొమోషన్';
$string['field1061309'] = 'కమ్యూనిటీ హెల్త్';
$string['field1061311'] = 'ఎపిడెర్మియాలజీ';
$string['field1061399'] = 'పబ్లిక్ హెల్త్ (ఇతర)';
$string['field10615'] = 'రేడియోగ్రఫీ';
$string['field1061501'] = 'రేడియోగ్రఫీ';
$string['field10617'] = 'రిహాబిలిటేషన్ థెరపీస్';
$string['field1061701'] = 'ఫిజియోథెరపీ';
$string['field1061703'] = 'ఆక్యుపేషనల్ థెరపీ';
$string['field1061705'] = 'చిరోప్రాక్టిక్ అండ్ ఆస్టియోపతీ';
$string['field1061707'] = 'స్పీచ్ పాథాలజీ';
$string['field1061709'] = 'ఆడియాలజీ';
$string['field1061711'] = 'మాసేజ్ థెరపీ';
$string['field1061713'] = 'పోడియాట్రీ';
$string['field1061799'] = 'రిహాబిలిటేషన్ థెరపిస్ (ఇతర)';
$string['field10619'] = 'కాంప్లిమెంటరీ థెరపీస్';
$string['field1061901'] = 'నాచురోపతీ';
$string['field1061903'] = 'ఆక్యుపంక్చర్';
$string['field1061905'] = 'చైనా సంప్రదాయ వైద్యం';
$string['field1061999'] = 'కాంప్లిమెంటరీ థెరపీస్ (ఇతర)';
$string['field10699'] = 'ఇతర ఆరోగ్యం';
$string['field1069901'] = 'న్యూట్రిషన్ అండ్ డయటెటిక్స్';
$string['field1069903'] = 'మానవ చలనం';
$string['field1069905'] = 'పారామెడికల్ స్టడీస్';
$string['field1069907'] = 'ప్రథమ చికిత్స';
$string['field1069999'] = 'ఆరోగ్యం (ఇతర)';
$string['field107'] = 'విద్య';
$string['field10701'] = 'ఉపాధ్యాయ విద్య';
$string['field1070101'] = 'ఉపాధ్యాయ విద్య: తొలి బాల్యం';
$string['field1070103'] = 'ఉపాధ్యాయ విద్య: ప్రాథమిక';
$string['field1070105'] = 'ఉపాధ్యాయ విద్య: మాధ్యమిక';
$string['field1070107'] = 'ఉపాధ్యాయ-లైబ్రేరియన్ షిప్';
$string['field1070109'] = 'ఉపాధ్యాయ విద్య: వృత్తి విద్య, శిక్షణ';
$string['field1070111'] = 'ఉపాధ్యాయ విద్య: ఉన్నత విద్య';
$string['field1070113'] = 'ఉపాధ్యాయ విద్య: ప్రత్యేక విద్య';
$string['field1070115'] = 'రెండవ భాషగా ఇంగ్లీషు బోధన';
$string['field1070117'] = 'నర్సింగ్ విద్య ఉపాధ్యాయ శిక్షణ';
$string['field1070199'] = 'ఉపాధ్యాయ విద్య (ఇతర)';
$string['field10703'] = 'పాఠ్య విద్య చదువులు';
$string['field1070301'] = 'పాఠ్య ప్రణాళిక విద్య';
$string['field1070303'] = 'విద్యకు సంబంధమైన చదువులు';
$string['field10799'] = 'ఇతర విద్య';
$string['field1079999'] = 'విద్య (ఇతర)';
$string['field108'] = 'మేనేజిమెంట్, కామర్స్';
$string['field10801'] = 'ఎకౌంటింగ్';
$string['field1080101'] = 'ఎకౌంటింగ్';
$string['field10803'] = 'బిసినెస్ అండ్ మేనేజిమెంట్';
$string['field1080301'] = 'బిసినెస్ మేనేజిమెంట్';
$string['field1080303'] = 'మానవ వనరుల నిర్వహణ';
$string['field1080305'] = 'పర్సనల్ మేనేజిమెంట్ శిక్షణ';
$string['field1080307'] = 'ఆర్గనైజేషన్ మేనేజిమెంట్';
$string['field1080309'] = 'పారిశ్రామిక సంబంధాలు';
$string['field1080311'] = 'అంతర్జాతీయ వాణిజ్యం';
$string['field1080313'] = 'పబ్లిక్ అండ్ హెల్త్ కేర్ ఏడ్మినిస్ట్రేషన్';
$string['field1080315'] = 'ప్రాజెక్ట్ మేనేజిమెంట్';
$string['field1080317'] = 'క్వాలిటీ మేనేజిమెంట్';
$string['field1080319'] = 'హాస్పిటాలిటీ మనేజిమెంట్';
$string['field1080321'] = 'ఫార్మ్ మేనేజిమెంట్ అండ్ అగ్రి బిసినెస్';
$string['field1080323'] = 'టూరిజమ్ మేనేజిమెంట్';
$string['field1080399'] = 'బిసినెస్ అండ్ మేనేజిమెంట్ (ఇతర)';
$string['field10805'] = 'సేల్స్ అండ్ మార్కెటింగ్';
$string['field1080501'] = 'అమ్మడం';
$string['field1080503'] = 'సంపత్తి';
$string['field1080505'] = 'క్రయవిక్రయాలు';
$string['field1080507'] = 'ప్రకటించడం';
$string['field1080509'] = 'ప్రజా సంబంధ కార్యకలాపాలు';
$string['field1080599'] = 'సేల్స్ మరియు మార్కెటింగ్ (ఇతర)';
$string['field10807'] = 'పర్యాటక';
$string['field1080701'] = 'పర్యాటక';
$string['field10809'] = 'ఆఫీసు చదువులు';
$string['field1080901'] = 'సెక్రెటరీ మరియు పాదిరి సంబంధమైన చదువులు';
$string['field1080903'] = 'కీబోర్డు నైపుణ్యాలు';
$string['field1080905'] = 'ప్రాక్టికల్ లెక్కించు నైపుణ్యాలు';
$string['field1080999'] = 'ఆఫీసు చదువులు (ఇతర)';
$string['field10811'] = 'బ్యాంకింగ్, ఫైనాన్స్ మరియు సంబంధిత ఫీల్డ్స్';
$string['field1081101'] = 'బ్యాంకింగ్ మరియు ఫైనాన్స్';
$string['field1081103'] = 'భీమా మరియు యాక్చూరియల్ స్టడీస్';
$string['field1081105'] = 'పెట్టుబడులు మరియు సెక్యూరిటీ';
$string['field1081199'] = 'బ్యాంకింగ్, ఫైనాన్స్ మరియు సంబంధిత ఫీల్డ్స్ (ఇతర)';
$string['field10899'] = 'ఇతర నిర్వహణ మరియు కామర్స్';
$string['field1089901'] = 'కొనుగోలు, నిల్వ మరియు పంపిణీ';
$string['field1089903'] = 'వెలకట్టడం';
$string['field1089999'] = 'నిర్వహణ మరియు కామర్స్ (ఇతర)';
$string['field109'] = 'సమాజం మరియు సంస్కృతి';
$string['field10901'] = 'పొలిటికల్ సైన్స్ మరియు పాలసీ చదువులు';
$string['field1090101'] = 'రాజకీయ శాస్త్రము';
$string['field1090103'] = 'పాలసీ చదువులు';
$string['field10903'] = 'మానవ సమాజం లో చదువులు';
$string['field1090301'] = 'సమాజశాస్త్రం';
$string['field1090303'] = 'మనుష్యవర్ణన శాస్త్రము';
$string['field1090305'] = 'చరిత్ర';
$string['field1090307'] = 'ప్రాచీనవస్తుశాస్త్రము';
$string['field1090309'] = 'మానవ భూగోళశాస్త్రము';
$string['field1090311'] = 'దేశీయ అధ్యయనాలు';
$string['field1090313'] = 'లింగ నిర్దిష్ట చదువులు';
$string['field1090399'] = 'మానవ సమాజం లో చదువులు (ఇతర)';
$string['field10905'] = 'మానవ సంక్షేమ చదువులు మరియు సేవలు';
$string['field1090501'] = 'సామాజిక పని';
$string['field1090503'] = 'పిల్లల సేవలు';
$string['field1090505'] = 'యౌవనము పని';
$string['field1090507'] = 'వయస్సు చెల్లిన వారి కోసం రక్షణ';
$string['field1090509'] = 'వికలాంగులకు రక్షణ';
$string['field1090511'] = 'నివాస యోగ్య రక్షణ';
$string['field1090513'] = 'సలహా సమావేశం';
$string['field1090515'] = 'సంక్షేమ చదువులు';
$string['field1090599'] = 'మానవ సంక్షేమ చదువులు మరియు సేవలు (ఇతర)';
$string['field10907'] = 'ప్రవర్తనా సైన్స్';
$string['field1090701'] = 'మనస్తత్త్వశాస్త్రము';
$string['field1090799'] = 'ప్రవర్తనా సైన్స్ (ఇతర)';
$string['field10909'] = 'ధర్మశాస్త్రము';
$string['field1090901'] = 'వ్యాపారం మరియు వాణిజ్య చట్టం';
$string['field1090903'] = 'రాజ్యాంగ న్యాయశాస్త్రం';
$string['field1090905'] = 'నేర న్యాయశాస్త్రం';
$string['field1090907'] = 'కుటుంబ న్యాయశాస్త్రం';
$string['field1090909'] = 'అంతర్జాతీయ న్యాయశాస్త్రం';
$string['field1090911'] = 'పన్ను విధింపు న్యాయశాస్త్రం';
$string['field1090913'] = 'న్యాయాత్మక ఆచారము';
$string['field1090999'] = 'న్యాయశాస్త్రం (ఇతర)';
$string['field10911'] = 'న్యాయము మరియు న్యాయశాస్త్రం అమలు';
$string['field1091101'] = 'న్యాయము పరిపాలనము';
$string['field1091103'] = 'న్యాయాత్మక చదువులు';
$string['field1091105'] = 'పోలీస్ చదువులు';
$string['field1091199'] = 'న్యాయము మరియు న్యాయశాస్త్రం అమలు (ఇతర)';
$string['field10913'] = 'పుస్తకశాలాధికారి, యాజమాన్య సమాచార వ్యవస్థ మరియు ప్రభుత్వోద్యోగి చదువులు';
$string['field1091301'] = 'పుస్తకశాలాధికారి మరియు యాజమాన్య సమాచార వ్యవస్థ';
$string['field1091303'] = 'ప్రభుత్వోద్యోగి చదువులు';
$string['field10915'] = 'భాష మరియు సాహిత్యం';
$string['field1091501'] = 'ఆంగ్లేయభాష';
$string['field1091503'] = 'ఉత్తర యూరోపియన్ భాషలు';
$string['field1091505'] = 'దక్షిణ యూరోపియన్ భాషలు';
$string['field1091507'] = 'తూర్పు యూరోపియన్ భాషలు';
$string['field1091509'] = 'నైరుతిమూల ఆసియా మరియు ఉత్తర ఆఫ్రికా భాషలు';
$string['field1091511'] = 'దక్షిణ ఆసియా భాషలు';
$string['field1091513'] = 'ఆగ్నేయ ఆసియా భాషలు';
$string['field1091515'] = 'తూర్పు ఆసియా భాషలు';
$string['field1091517'] = 'ఆస్ట్రేలియన్ దేశవాళీ భాషలు';
$string['field1091519'] = 'అనువాదం మరియు వ్యాఖ్యానించు';
$string['field1091521'] = 'భాషా(సంబంధి)';
$string['field1091523'] = 'సాహిత్యం';
$string['field1091599'] = 'భాష మరియు సాహిత్యం (ఇతర)';
$string['field10917'] = 'వేదాంతం మరియు మతసంబంధమైన చదువులు';
$string['field1091701'] = 'తత్త్వశాస్త్రము';
$string['field1091703'] = 'మతసంబంధమైన చదువులు';
$string['field10919'] = 'అర్థశాస్త్రం మరియు అర్థమితి';
$string['field1091901'] = 'అర్థశాస్త్రం';
$string['field1091903'] = 'అర్థమితి';
$string['field10921'] = 'క్రీడ మరియు వినోదం';
$string['field1092101'] = 'క్రీడ మరియు వినోద చర్యలు';
$string['field1092103'] = 'క్రీడలు కోచింగ్, నిర్వహణ మరియు బోధన';
$string['field1092199'] = 'ఆట మరియు వినోద (ఇతర)';
$string['field10999'] = 'ఇతర సమాజం మరియు సంస్కృతి';
$string['field1099901'] = 'కుటుంబ మరియు వినియోగదారుల చదువులు';
$string['field1099903'] = 'నేరశాస్త్రము';
$string['field1099905'] = 'భద్రత సేవలు';
$string['field1099999'] = 'సమాజం మరియు సంస్కృతి (ఇతర)';
$string['field110'] = 'సృజనాత్మక కళలు';
$string['field11001'] = 'కళలు ప్రదర్శించు';
$string['field1100101'] = 'సంగీతము';
$string['field1100103'] = 'డ్రామా ఆండ్ థియేటర్ స్టడీస్';
$string['field1100105'] = 'నాట్యం';
$string['field1100199'] = 'పెర్ఫార్మింగ్ ఆర్ట్స్ (ఇతర)';
$string['field11003'] = 'దృశ్య కళలు, నైపుణ్యాలు';
$string['field1100301'] = 'లలిత కళలు';
$string['field1100303'] = 'ఛాయాగ్రహణం';
$string['field1100305'] = 'నైపుణ్యాలు';
$string['field1100307'] = 'నగల తయారీ';
$string['field1100309'] = 'పుష్పాలంకరణ';
$string['field1100399'] = 'దృశ్య కళలు, నైపుణ్యాలు (ఇతరాలు)';
$string['field11005'] = 'గ్రాఫిక్, డిజైన్ స్టడీస్';
$string['field1100501'] = 'గ్రాఫిక్ కళలు, డిజైన్ స్టడీస్';
$string['field1100503'] = 'వస్త్రాల డిజైన్';
$string['field1100505'] = 'ఫ్యాషన్ డిజైన్';
$string['field1100599'] = 'గ్రాఫిక్ మరియు డిజైన్ చదువులు (ఇతర)';
$string['field11007'] = 'కమ్యూనికేషన్ మరియు మీడియా చదువులు';
$string['field1100701'] = 'ఆడియో విజువల్ స్టడీస్';
$string['field1100703'] = 'జర్నలిజమ్';
$string['field1100705'] = 'రిటెన్ కమ్యూనికేషన్';
$string['field1100707'] = 'వెర్బల్ కమ్యూనికేషన్';
$string['field1100799'] = 'కమ్యూనికేషన్ అండ్ మీడియా స్టడీస్';
$string['field11099'] = 'ఇతర సృజనాత్మక కళలు';
$string['field1109999'] = 'సృజనాత్మక కళలు (ఇతర)';
$string['field111'] = 'ఆహారం, అతిథి సేవలు, వ్యక్తిగత సేవలు';
$string['field11101'] = 'ఆహారం, ఆతిథ్యం';
$string['field1110101'] = 'ఆతిథ్యం';
$string['field1110103'] = 'ఆహార పానీయాల సేవ';
$string['field1110105'] = 'కసాయి పని';
$string['field1110107'] = 'బేకింగు, పేస్ట్రీ తయారీ';
$string['field1110109'] = 'వంట';
$string['field1110111'] = 'అహార శౌచ్యం';
$string['field1110199'] = 'ఆహారం, ఆతిథ్యం (ఇతర)';
$string['field11103'] = 'వ్యకతిగత సేవలు';
$string['field1110301'] = 'సౌందర్య పోషణ';
$string['field1110303'] = 'కేశాలంకరణ';
$string['field1110399'] = 'వ్యక్తిగత సేవలు (ఇతర)';
$string['field112'] = 'కలగలుపు కార్యక్రమాలు';
$string['field11201'] = 'సాధారణ విద్యా కార్యక్రమాలు';
$string['field1120101'] = 'సాధారణ ప్రాథమిక, మాధ్యమిక విద్యా కార్యక్రమాలు';
$string['field1120103'] = 'అక్షరాస్యత, సంఖ్యాస్యతా కార్యక్రమాలు';
$string['field1120105'] = 'నేర్చుకునే నేర్పుల కార్యక్రమాలు';
$string['field1120199'] = 'సాధారణ విద్యా కార్యక్రమాలు (ఇతర)';
$string['field11203'] = 'సామాజిక నైపుణ్య కార్యక్రమాలు';
$string['field1120301'] = 'సామాజిక మరియు వ్యక్తిగత నేర్పులు కార్యక్రమాలు';
$string['field1120303'] = 'మనుగడ నైపుణ్యాల కార్యక్రమాలు';
$string['field1120305'] = 'తల్లిదండ్రుల ఎడ్యుకేషన్ ప్రోగ్రాములు';
$string['field1120399'] = 'సామాజిక నైపుణ్యాలు కార్యక్రమాలు (ఇతర)';
$string['field11205'] = 'ఉపాధి నైపుణ్యాల కార్యక్రమాలు';
$string['field1120501'] = 'వృత్తి అభివృద్ధి కార్యక్రమాలు';
$string['field1120503'] = 'పని శోధన నైపుణ్యాలు కార్యక్రమాలు';
$string['field1120505'] = 'పని పధ్ధతులు కార్యక్రమాలు';
$string['field1120599'] = 'ఉపాధి నైపుణ్యాలు కార్యక్రమాలు (ఇతర)';
$string['field11299'] = 'ఇతర మిశ్రమ ఫీల్డ్ కార్యక్రమాలు';
$string['field1129999'] = 'మిక్స్డ్ ఫీల్డ్ కార్యక్రమాలు (ఇతర)';
