<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mootivated', language 'te', version '2.7'.
 *
 * @package     local_mootivated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addschool'] = '+ విభాగాన్ని జోడించండి';
$string['cohortid'] = 'బృందం ఎంచుకోండి';
$string['cohortid_help'] = 'ఈ సెట్టింగులను ఉపయోగించబోయే సామరస్యం.';
$string['coins'] = 'నాణేలు';
$string['collectionsettings'] = 'కాయిన్ సేకరణ';
$string['confirmdeleteschool'] = 'మీరు ఖచ్చితంగా ఈ విభాగాన్ని తొలగించాలనుకుంటున్నారా? ఇది రద్దు చేయబడదు!';
$string['coursecompletionreward'] = 'కోర్సు పూర్తి అయినందుకు బహుమానం';
$string['coursecompletionreward_help'] = 'ప్రారంభించినప్పుడు, ఇది ఒక కోర్సు పూర్తి అయినపుడు విద్యార్ధికి అందించే నాణేల సంఖ్యను నిర్ణయిస్తుంది.';
$string['createschool'] = 'విభాగాన్ని సృష్టించండి';
$string['createschool_help'] = 'కొత్త మూసివేసిన విభాగం సెట్టింగుల టాబ్ సృష్టించండి.';
$string['deleteschool'] = 'విభాగాన్ని తొలగించండి';
$string['disabled'] = 'డిసేబుల్';
$string['disableuserimages'] = 'లోపం: సైట్ యూజర్ చిత్రాలను disabeld చేసింది.';
$string['doitforme'] = 'అవును, నా కోసం దీన్ని చేయండి!';
$string['eventcoinsearned'] = 'సంపాదించిన నాణేలు';
$string['failed'] = 'లోపం: అప్లోడ్ విఫలమైంది.';
$string['global'] = 'ప్రపంచ';
$string['invalidcoinvalueminmax'] = 'చెల్లని విలువ, దయచేసి {$a->min} మరియు {$a->max} మధ్య ఒక సంఖ్యను ఉపయోగించండి.';
$string['lastfullsync'] = 'చివరి పూర్తి సమకాలీకరణ: {$a}';
$string['maxactions'] = 'మాక్స్. సమయం ఫ్రేమ్ లో చర్యలు';
$string['maxactions_help'] = 'దిగువ పేర్కొన్న సమయ ఫ్రేమ్లో నాణేలు అందించే గరిష్ట సంఖ్యలో చర్యలు.';
$string['modcompletionrewards'] = 'పూర్తయినందుకు బహుమతులు';
$string['modcompletionrewards_help'] = 'క్రింద ఉన్న అమర్పులు, మీరు ఒక నిర్దిష్ట రకము యొక్క కార్యములను పూర్తి చేయుటకు విద్యార్థులకు ఇచ్చిన ఎన్ని నాణేలను వినియోగించటానికి అనుమతించును.

ఆ విలువలను మార్చడం ఆట ఆర్థిక వ్యవస్థపై ఒక ముఖ్యమైన ప్రభావాన్ని చూపుతుంది.';
$string['mootivated:earncoins'] = 'నాణేలు సంపాదించు';
$string['mootivated:login'] = 'Mootivated / Motrain అనువర్తనం లాగిన్';
$string['mootivated:redeem_store_items'] = 'స్టోర్ అంశాలను రీడీమ్ చేయండి';
$string['mootivated_web_services'] = 'మూసివేసిన వెబ్ సేవలు';
$string['mootivatedrole'] = 'మూసివేసిన వాడుకరి';
$string['mootivatedrolecreated'] = 'Mootivated వినియోగదారు పాత్ర సృష్టించబడింది';
$string['mootivatedroledesc'] = 'Mootivated వినియోగదారుల కోసం ఉపయోగించే పాత్ర.';
$string['mootivatedsettings'] = 'Mootivated సెట్టింగులు';
$string['motrainsidebartitle'] = 'Motrain';
$string['permissioneditownprofile'] = 'లోపం: వినియోగదారుడు వారి చిత్రాలను మార్చలేరు.';
$string['pluginname'] = 'Mootivated';
$string['privacy:metadata:coinsgained'] = 'వినియోగదారు ఒక వినియోగదారుని నాణేలు చేసినప్పుడు బాహ్య సర్వర్కు పంపిన సమాచారం.';
$string['privacy:metadata:coinsgained:coins'] = 'వినియోగదారుడి యొక్క సంచిలో చేర్చె నాణేల సంఖ్య';
$string['privacy:metadata:coinsgained:firstname'] = 'వినియోగదారుడి యొక్క మొదటి పేరు (ఒక Moodle నిర్వాహకుడిచే ప్రారంభించబడినప్పుడు మాత్రమే)';
$string['privacy:metadata:coinsgained:lastname'] = 'వినియోగదారు యొక్క చివరి పేరు (ఒక Moodle నిర్వాహకుడిచే ఎనేబుల్ అయినప్పుడు మాత్రమే)';
$string['privacy:metadata:coinsgained:pluginid'] = 'వినియోగదారుడి కోసం ఒక ఏకైక గుర్తింపు';
$string['privacy:metadata:coinsgained:reason'] = 'ఈ నాణేలను వినియోగదారుడు స్వీకరించడానికి కారణం, సాధారణంగా Moodle ఈవెంట్ పేరు';
$string['privacy:metadata:coinsgained:username'] = 'వినియోగదారుడి యొక్క వాడుక పేరు (ఒక Moodle నిర్వాహకుడిచే ఎనేబుల్ అయినప్పుడు మాత్రమే)';
$string['privacy:metadata:completion'] = 'పూర్తి చేసిన కార్యకలాపాల స్థితుల నమోదు';
$string['privacy:metadata:completion:cmid'] = 'కోర్సు మాడ్యూల్ ID';
$string['privacy:metadata:completion:courseid'] = 'కోర్సు ID';
$string['privacy:metadata:completion:state'] = 'పూర్తయిన స్థితి';
$string['privacy:metadata:completion:timecreated'] = 'పూర్తయిన సమయాన్ని నమోదు చేశారు';
$string['privacy:metadata:completion:userid'] = 'వినియోగదారుడి ID';
$string['privacy:metadata:log'] = 'గత 24-48గం. లో జరిగే సంఘటనల లాగ్లు మరియు వాటికి లభించిన నాణేలు.';
$string['privacy:metadata:log:coins'] = 'ఈ కార్యక్రమం కోసం ప్రదానం చేయబడే నాణేల సంఖ్య';
$string['privacy:metadata:log:contextid'] = 'సంఘటన సంభవించే సందర్భం';
$string['privacy:metadata:log:eventname'] = 'ఈవెంట్ పేరు';
$string['privacy:metadata:log:objectid'] = 'ఈవెంట్కు సంబంధించిన వస్తువు యొక్క ID';
$string['privacy:metadata:log:relateduserid'] = 'ఈ ఈవెంట్ యొక్క లక్ష్యం వినియోగదారుడు';
$string['privacy:metadata:log:timecreated'] = 'ఈవెంట్ సంభవించిన తేదీ';
$string['privacy:metadata:log:userid'] = 'వినియోగదారుడి ID';
$string['privacy:path:completion'] = 'పూర్తి';
$string['privacy:path:logs'] = 'చిట్టాలు';
$string['privatekey'] = 'ప్రైవేట్ కీ';
$string['privatekey_help'] = 'Mootivated సర్వర్తో కమ్యూనికేట్ చేయడానికి మీ ప్రైవేట్ కీ.';
$string['restprotocolenabled'] = 'REST ప్రోటోకాల్ ప్రారంభించబడింది';
$string['rewardmethod'] = 'బహుమాన పద్ధతి';
$string['rewardmethod_completionelseevent'] = 'పూర్తి-ఆధారితమైన, వేరే ఈవెంట్ ఆధారితమైన';
$string['rewardmethod_event'] = 'సంఘటన ఆధారితమైన';
$string['rolesync'] = 'పాత్ర సమకాలీకరణ.';
$string['scheduledorrunning'] = 'షెడ్యూలయిన లేదా జరుగుతున్న ...';
$string['schoolcreated'] = 'విభాగం విజయవంతంగా సృష్టించబడింది.';
$string['schooldeleted'] = 'విభాగం తొలగించబడింది.';
$string['schoolid'] = 'సెక్షన్ ID';
$string['schoolid_help'] = 'మీ విభాగాల యొక్క Mootivated ID';
$string['schooln'] = '[విభాగం {$a}]';
$string['schoolsaved'] = 'విభాగం విజయవంతంగా సేవ్ చేయబడింది.';
$string['sendusername'] = 'యూజర్పేరు పంపండి';
$string['sendusername_help'] = 'వినియోగదారుని పేరుని Mootivated సర్వర్లో భద్రపరచండి.';
$string['serverip'] = 'సర్వర్ IP';
$string['serverip_desc'] = 'Mootivated సర్వర్ IP';
$string['settingssaved'] = 'సెట్టింగ్లు సేవ్ చేయబడ్డాయి';
$string['setupnotcomplete'] = 'అయ్యో, అక్కడ సెటప్ చేయవలసిన బిట్స్ లేవు,  మీ కోసం నన్ను దీన్ని చేయమంటారా?';
$string['setupstatus'] = 'Set-up status';
$string['syncnow'] = 'ఇప్పుడే సమకాలీకరించండి';
$string['taskdeleteoldlogs'] = 'వాడుకలో లాగ్ ఎంట్రీలను తొలగించండి.';
$string['taskrolesync'] = 'Mootivated వినియోగదారుని పాత్రను సమకాలీకరించండి.';
$string['timebetweensameactions'] = 'సమరూప చర్యల మధ్య సమయం';
$string['timebetweensameactions_help'] = 'అప్పటికే సంభవించిన చర్యకు ముందు నాణేలు తిరిగి రావడానికి అవసరమైన సమయం.';
$string['timeframeformaxactions'] = 'గరిష్టంగా సమయం ఫ్రేమ్. చర్యలు';
$string['timeframeformaxactions_help'] = 'గరిష్టంగా చర్యలు నాణేలు (పైన తెలిపినట్లు) సమకూర్చిన సమయ ఫ్రేమ్ (నిమిషాల్లో).';
$string['unknownevent'] = 'తెలియని సంఘటన: {$a}';
$string['userecommendedsettings'] = 'సిఫార్సు చేయని సెట్టింగ్లను ఉపయోగించండి';
$string['usesections'] = 'విభాగాలను ఉపయోగించండి';
$string['usesections_desc'] = 'ఆన్ చేసినప్పుడు, యూజర్లు కొహోర్ట్స్ ఉపయోగించి వేర్వేరు విభాగాలలో నిర్వహించబడవచ్చు.';
$string['webservicesenabled'] = 'వెబ్ సేవలు ప్రారంభించబడ్డాయి';
