<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'te', version '2.7'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'సరైన సమధానం';
$string['correctanswerfalse'] = 'సరైన సమాధానం \'ఫాల్స్\'.';
$string['correctanswertrue'] = 'సరైన సమాధానం \'ట్రూ\'.';
$string['false'] = 'తప్పు';
$string['feedbackfalse'] = '’తప్పు’ సమాధానానికి ఫీడ్ బ్యాకు';
$string['feedbacktrue'] = '’ఒప్పు’ సమాధానానికి ఫీడ్ బ్యాకు';
$string['pleaseselectananswer'] = 'దయచేసి ఒక సమాధానం ఎంచుకోండి.';
$string['pluginname'] = 'ఒప్పు తప్పు';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'ట్రూ/ఫాల్స్ ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'నిజమైన/తప్పుడు ప్రశ్నను సవరించడం';
$string['pluginnamesummary'] = 'కేవలం రెండు ఎంపికలు \'ట్రూ\' మరియు \'ఫాల్స్\' తో బహుళ ఎంపిక ప్రశ్న యొక్క ఒక సాధారణ రూపం.';
$string['selectone'] = 'ఒకటి ఎంచుకో:';
$string['true'] = 'ఒప్పు';
